#!/bin/csh
# 
# *******************************************************************
# Issued by Dan Daddieco - License Key and PAK Management Group
#      DTN 264-8998 *** 603-884-8998 ***  FAX 603-884-1297
# VAXMail GROOVE::DADDIECO  ***  Internet daddieco@groove.zko.dec.com
#      WWW Pages   http://groove.zko.dec.com/lkpmlogo.html
# *******************************************************************
# 
if `whoami` != "root" then
   echo "You must be superuser to run this script"
   exit 1
endif

test -r /etc/lmf
if ($status != 0) then
   set lmfcom="/usr/sbin/lmf"
else
   set lmfcom="/etc/lmf"
endif

echo ""
echo "Unloading and deleting ACAS"
$lmfcom delete ACAS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering ACAS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3102
           Product Name: ACAS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-DKMF-KACC-LACG-FNNH
=EOF=

if $status then
   echo "Registration Failed for ACAS "
   exit 1
endif

echo ""
echo "Loading ACAS"
$lmfcom load 0 ACAS DEC  B798-CAMPUSWIDE-3102
#
#
echo ""
echo "Unloading and deleting ACAS-DEV"
$lmfcom delete ACAS-DEV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering ACAS-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1741
           Product Name: ACAS-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PCNH-JHHO-PBOE-NIEF
=EOF=

if $status then
   echo "Registration Failed for ACAS-DEV "
   exit 1
endif

echo ""
echo "Loading ACAS-DEV"
$lmfcom load 0 ACAS-DEV DEC  B798-CAMPUSWIDE-1741
#
#
echo ""
echo "Unloading and deleting ACAS-RT"
$lmfcom delete ACAS-RT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering ACAS-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1745
           Product Name: ACAS-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-ELPK-MFAJ-GFIA-KLOE
=EOF=

if $status then
   echo "Registration Failed for ACAS-RT "
   exit 1
endif

echo ""
echo "Loading ACAS-RT"
$lmfcom load 0 ACAS-RT DEC  B798-CAMPUSWIDE-1745
#
#
echo ""
echo "Unloading and deleting ADA"
$lmfcom delete ADA
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering ADA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1736
           Product Name: ADA
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LEKJ-LNBC-DAOP-LOCJ
=EOF=

if $status then
   echo "Registration Failed for ADA "
   exit 1
endif

echo ""
echo "Loading ADA"
$lmfcom load 0 ADA DEC  B798-CAMPUSWIDE-1736
#
#
echo ""
echo "Unloading and deleting ADAO"
$lmfcom delete ADAO
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering ADAO"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1744
           Product Name: ADAO
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PHBL-OGFF-POLI-JLOO
=EOF=

if $status then
   echo "Registration Failed for ADAO "
   exit 1
endif

echo ""
echo "Loading ADAO"
$lmfcom load 0 ADAO DEC  B798-CAMPUSWIDE-1744
#
#
echo ""
echo "Unloading and deleting ADAO-PDO"
$lmfcom delete ADAO-PDO
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering ADAO-PDO"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1739
           Product Name: ADAO-PDO
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MNCG-DBID-GPJO-POJO
=EOF=

if $status then
   echo "Registration Failed for ADAO-PDO "
   exit 1
endif

echo ""
echo "Loading ADAO-PDO"
$lmfcom load 0 ADAO-PDO DEC  B798-CAMPUSWIDE-1739
#
#
echo ""
echo "Unloading and deleting ADVFS-UTILITIES"
$lmfcom delete ADVFS-UTILITIES
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering ADVFS-UTILITIES"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1738
           Product Name: ADVFS-UTILITIES
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IDJH-HBAO-PIBG-EOMJ
=EOF=

if $status then
   echo "Registration Failed for ADVFS-UTILITIES "
   exit 1
endif

echo ""
echo "Loading ADVFS-UTILITIES"
$lmfcom load 0 ADVFS-UTILITIES DEC  B798-CAMPUSWIDE-1738
#
#
echo ""
echo "Unloading and deleting ASE-OA"
$lmfcom delete ASE-OA
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering ASE-OA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1743
           Product Name: ASE-OA
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PGHP-FAML-MPHG-MGIB
=EOF=

if $status then
   echo "Registration Failed for ASE-OA "
   exit 1
endif

echo ""
echo "Loading ASE-OA"
$lmfcom load 0 ASE-OA DEC  B798-CAMPUSWIDE-1743
#
#
echo ""
echo "Unloading and deleting BASESTAR"
$lmfcom delete BASESTAR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering BASESTAR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1749
           Product Name: BASESTAR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MELJ-HOEL-JMIE-HACA
=EOF=

if $status then
   echo "Registration Failed for BASESTAR "
   exit 1
endif

echo ""
echo "Loading BASESTAR"
$lmfcom load 0 BASESTAR DEC  B798-CAMPUSWIDE-1749
#
#
echo ""
echo "Unloading and deleting BASESTAR-DEVELOP"
$lmfcom delete BASESTAR-DEVELOP
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering BASESTAR-DEVELOP"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1748
           Product Name: BASESTAR-DEVELOP
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-BJGF-KCFM-EGCP-LLEI
=EOF=

if $status then
   echo "Registration Failed for BASESTAR-DEVELOP "
   exit 1
endif

echo ""
echo "Loading BASESTAR-DEVELOP"
$lmfcom load 0 BASESTAR-DEVELOP DEC  B798-CAMPUSWIDE-1748
#
#
echo ""
echo "Unloading and deleting CAPACITY-PLANNER"
$lmfcom delete CAPACITY-PLANNER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering CAPACITY-PLANNER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1755
           Product Name: CAPACITY-PLANNER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-CPGC-KIKC-EGNG-LAPP
=EOF=

if $status then
   echo "Registration Failed for CAPACITY-PLANNER "
   exit 1
endif

echo ""
echo "Loading CAPACITY-PLANNER"
$lmfcom load 0 CAPACITY-PLANNER DEC  B798-CAMPUSWIDE-1755
#
#
echo ""
echo "Unloading and deleting CAPACITY-PLANNER"
$lmfcom delete CAPACITY-PLANNER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering CAPACITY-PLANNER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1759
           Product Name: CAPACITY-PLANNER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JBAB-FLMA-FLBC-HEAG
=EOF=

if $status then
   echo "Registration Failed for CAPACITY-PLANNER "
   exit 1
endif

echo ""
echo "Loading CAPACITY-PLANNER"
$lmfcom load 0 CAPACITY-PLANNER DEC  B798-CAMPUSWIDE-1759
#
#
echo ""
echo "Unloading and deleting CDDADMIN"
$lmfcom delete CDDADMIN
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering CDDADMIN"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1752
           Product Name: CDDADMIN
               Producer: DEC
        Number of units: 0
   Product Release Date: 1-JAN-1995 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LJGE-PNDE-LJCJ-GBIA
=EOF=

if $status then
   echo "Registration Failed for CDDADMIN "
   exit 1
endif

echo ""
echo "Loading CDDADMIN"
$lmfcom load 0 CDDADMIN DEC  B798-CAMPUSWIDE-1752
#
#
echo ""
echo "Unloading and deleting CIT-APP-INT-UR"
$lmfcom delete CIT-APP-INT-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering CIT-APP-INT-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1758
           Product Name: CIT-APP-INT-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FBCD-PGBF-LIGB-MKHA
=EOF=

if $status then
   echo "Registration Failed for CIT-APP-INT-UR "
   exit 1
endif

echo ""
echo "Loading CIT-APP-INT-UR"
$lmfcom load 0 CIT-APP-INT-UR DEC  B798-CAMPUSWIDE-1758
#
#
echo ""
echo "Unloading and deleting CIT-APP-INT-UV"
$lmfcom delete CIT-APP-INT-UV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering CIT-APP-INT-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1761
           Product Name: CIT-APP-INT-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OCGI-BKOP-HOFO-KIFL
=EOF=

if $status then
   echo "Registration Failed for CIT-APP-INT-UV "
   exit 1
endif

echo ""
echo "Loading CIT-APP-INT-UV"
$lmfcom load 0 CIT-APP-INT-UV DEC  B798-CAMPUSWIDE-1761
#
#
echo ""
echo "Unloading and deleting COBOL"
$lmfcom delete COBOL
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering COBOL"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1753
           Product Name: COBOL
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FBME-MOLJ-OGNJ-OHAO
=EOF=

if $status then
   echo "Registration Failed for COBOL "
   exit 1
endif

echo ""
echo "Loading COBOL"
$lmfcom load 0 COBOL DEC  B798-CAMPUSWIDE-1753
#
#
echo ""
echo "Unloading and deleting COM-AGNT-BAS"
$lmfcom delete COM-AGNT-BAS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering COM-AGNT-BAS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1756
           Product Name: COM-AGNT-BAS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NFBJ-BOCK-AOJK-NOPE
=EOF=

if $status then
   echo "Registration Failed for COM-AGNT-BAS "
   exit 1
endif

echo ""
echo "Loading COM-AGNT-BAS"
$lmfcom load 0 COM-AGNT-BAS DEC  B798-CAMPUSWIDE-1756
#
#
echo ""
echo "Unloading and deleting COM-AGNT-BAS"
$lmfcom delete COM-AGNT-BAS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering COM-AGNT-BAS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1757
           Product Name: COM-AGNT-BAS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PMNP-GOEJ-KELH-IIBL
=EOF=

if $status then
   echo "Registration Failed for COM-AGNT-BAS "
   exit 1
endif

echo ""
echo "Loading COM-AGNT-BAS"
$lmfcom load 0 COM-AGNT-BAS DEC  B798-CAMPUSWIDE-1757
#
#
echo ""
echo "Unloading and deleting COM-AGNT-DEV"
$lmfcom delete COM-AGNT-DEV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering COM-AGNT-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1751
           Product Name: COM-AGNT-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IADI-GALP-KNJJ-FBMD
=EOF=

if $status then
   echo "Registration Failed for COM-AGNT-DEV "
   exit 1
endif

echo ""
echo "Loading COM-AGNT-DEV"
$lmfcom load 0 COM-AGNT-DEV DEC  B798-CAMPUSWIDE-1751
#
#
echo ""
echo "Unloading and deleting COM-AGNT-DEV"
$lmfcom delete COM-AGNT-DEV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering COM-AGNT-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1760
           Product Name: COM-AGNT-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-BKAJ-NOHD-DCEH-HIDA
=EOF=

if $status then
   echo "Registration Failed for COM-AGNT-DEV "
   exit 1
endif

echo ""
echo "Loading COM-AGNT-DEV"
$lmfcom load 0 COM-AGNT-DEV DEC  B798-CAMPUSWIDE-1760
#
#
echo ""
echo "Unloading and deleting CVE"
$lmfcom delete CVE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering CVE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1754
           Product Name: CVE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AOIN-FJAB-GIMO-OPHG
=EOF=

if $status then
   echo "Registration Failed for CVE "
   exit 1
endif

echo ""
echo "Loading CVE"
$lmfcom load 0 CVE DEC  B798-CAMPUSWIDE-1754
#
#
echo ""
echo "Unloading and deleting CXXOSF"
$lmfcom delete CXXOSF
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering CXXOSF"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3601
           Product Name: CXXOSF
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KKAJ-ONBG-BMKJ-ALDL
=EOF=

if $status then
   echo "Registration Failed for CXXOSF "
   exit 1
endif

echo ""
echo "Loading CXXOSF"
$lmfcom load 0 CXXOSF DEC  B798-CAMPUSWIDE-3601
#
#
echo ""
echo "Unloading and deleting DATA-COL-UNIX"
$lmfcom delete DATA-COL-UNIX
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DATA-COL-UNIX"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1774
           Product Name: DATA-COL-UNIX
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GAAI-BJJH-IDFN-FALH
=EOF=

if $status then
   echo "Registration Failed for DATA-COL-UNIX "
   exit 1
endif

echo ""
echo "Loading DATA-COL-UNIX"
$lmfcom load 0 DATA-COL-UNIX DEC  B798-CAMPUSWIDE-1774
#
#
echo ""
echo "Unloading and deleting DATA-COL-UNIX"
$lmfcom delete DATA-COL-UNIX
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DATA-COL-UNIX"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1801
           Product Name: DATA-COL-UNIX
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OECI-FOGF-POMI-BIAI
=EOF=

if $status then
   echo "Registration Failed for DATA-COL-UNIX "
   exit 1
endif

echo ""
echo "Loading DATA-COL-UNIX"
$lmfcom load 0 DATA-COL-UNIX DEC  B798-CAMPUSWIDE-1801
#
#
echo ""
echo "Unloading and deleting DATA-DISTRIBUTOR"
$lmfcom delete DATA-DISTRIBUTOR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DATA-DISTRIBUTOR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3108
           Product Name: DATA-DISTRIBUTOR
               Producer: DEC
        Number of units: 0
   Product Release Date: 22-APR-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JPIN-DEDO-LDDG-IFDG
=EOF=

if $status then
   echo "Registration Failed for DATA-DISTRIBUTOR "
   exit 1
endif

echo ""
echo "Loading DATA-DISTRIBUTOR"
$lmfcom load 0 DATA-DISTRIBUTOR DEC  B798-CAMPUSWIDE-3108
#
#
echo ""
echo "Unloading and deleting DB-GATEWAY-DB2"
$lmfcom delete DB-GATEWAY-DB2
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DB-GATEWAY-DB2"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2001
           Product Name: DB-GATEWAY-DB2
               Producer: DEC
        Number of units: 0
   Product Release Date: 22-APR-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GKIC-GLHA-DABJ-FFPP
=EOF=

if $status then
   echo "Registration Failed for DB-GATEWAY-DB2 "
   exit 1
endif

echo ""
echo "Loading DB-GATEWAY-DB2"
$lmfcom load 0 DB-GATEWAY-DB2 DEC  B798-CAMPUSWIDE-2001
#
#
echo ""
echo "Unloading and deleting DB-GATEWAY-EDASQL"
$lmfcom delete DB-GATEWAY-EDASQL
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DB-GATEWAY-EDASQL"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2002
           Product Name: DB-GATEWAY-EDASQL
               Producer: DEC
        Number of units: 0
   Product Release Date: 22-APR-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AHDK-IGCC-OECI-CFHI
=EOF=

if $status then
   echo "Registration Failed for DB-GATEWAY-EDASQL "
   exit 1
endif

echo ""
echo "Loading DB-GATEWAY-EDASQL"
$lmfcom load 0 DB-GATEWAY-EDASQL DEC  B798-CAMPUSWIDE-2002
#
#
echo ""
echo "Unloading and deleting DB-GATEWAY-PCDATA"
$lmfcom delete DB-GATEWAY-PCDATA
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DB-GATEWAY-PCDATA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2207
           Product Name: DB-GATEWAY-PCDATA
               Producer: DEC
        Number of units: 0
   Product Release Date: 22-APR-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-CGOD-JGNP-HMME-HOHG
=EOF=

if $status then
   echo "Registration Failed for DB-GATEWAY-PCDATA "
   exit 1
endif

echo ""
echo "Loading DB-GATEWAY-PCDATA"
$lmfcom load 0 DB-GATEWAY-PCDATA DEC  B798-CAMPUSWIDE-2207
#
#
echo ""
echo "Unloading and deleting DB-GATEWAY-SQLNK"
$lmfcom delete DB-GATEWAY-SQLNK
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DB-GATEWAY-SQLNK"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2208
           Product Name: DB-GATEWAY-SQLNK
               Producer: DEC
        Number of units: 0
   Product Release Date: 22-APR-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AHPD-LIDF-DNIJ-IIBJ
=EOF=

if $status then
   echo "Registration Failed for DB-GATEWAY-SQLNK "
   exit 1
endif

echo ""
echo "Loading DB-GATEWAY-SQLNK"
$lmfcom load 0 DB-GATEWAY-SQLNK DEC  B798-CAMPUSWIDE-2208
#
#
echo ""
echo "Unloading and deleting DB-GATEWAY-SYBASE"
$lmfcom delete DB-GATEWAY-SYBASE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DB-GATEWAY-SYBASE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3414
           Product Name: DB-GATEWAY-SYBASE
               Producer: DEC
        Number of units: 0
   Product Release Date: 22-APR-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AFPC-NABH-KCCA-DDIO
=EOF=

if $status then
   echo "Registration Failed for DB-GATEWAY-SYBASE "
   exit 1
endif

echo ""
echo "Loading DB-GATEWAY-SYBASE"
$lmfcom load 0 DB-GATEWAY-SYBASE DEC  B798-CAMPUSWIDE-3414
#
#
echo ""
echo "Unloading and deleting DBI-DEV"
$lmfcom delete DBI-DEV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DBI-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2205
           Product Name: DBI-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HIHL-JCMM-CJKP-LFCJ
=EOF=

if $status then
   echo "Registration Failed for DBI-DEV "
   exit 1
endif

echo ""
echo "Loading DBI-DEV"
$lmfcom load 0 DBI-DEV DEC  B798-CAMPUSWIDE-2205
#
#
echo ""
echo "Unloading and deleting DBI-INT"
$lmfcom delete DBI-INT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DBI-INT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2204
           Product Name: DBI-INT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KOEF-PFDG-ICNO-HCHD
=EOF=

if $status then
   echo "Registration Failed for DBI-INT "
   exit 1
endif

echo ""
echo "Loading DBI-INT"
$lmfcom load 0 DBI-INT DEC  B798-CAMPUSWIDE-2204
#
#
echo ""
echo "Unloading and deleting DBI-RT"
$lmfcom delete DBI-RT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DBI-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3415
           Product Name: DBI-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MGHM-GCNP-NBGG-EDND
=EOF=

if $status then
   echo "Registration Failed for DBI-RT "
   exit 1
endif

echo ""
echo "Loading DBI-RT"
$lmfcom load 0 DBI-RT DEC  B798-CAMPUSWIDE-3415
#
#
echo ""
echo "Unloading and deleting DCE-APP-DEV"
$lmfcom delete DCE-APP-DEV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DCE-APP-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1808
           Product Name: DCE-APP-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EIJE-DFHC-IFIG-HHIP
=EOF=

if $status then
   echo "Registration Failed for DCE-APP-DEV "
   exit 1
endif

echo ""
echo "Loading DCE-APP-DEV"
$lmfcom load 0 DCE-APP-DEV DEC  B798-CAMPUSWIDE-1808
#
#
echo ""
echo "Unloading and deleting DCE-CDS"
$lmfcom delete DCE-CDS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DCE-CDS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1785
           Product Name: DCE-CDS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NIIG-PGIO-FKCF-GGOA
=EOF=

if $status then
   echo "Registration Failed for DCE-CDS "
   exit 1
endif

echo ""
echo "Loading DCE-CDS"
$lmfcom load 0 DCE-CDS DEC  B798-CAMPUSWIDE-1785
#
#
echo ""
echo "Unloading and deleting DCE-RT-SVC"
$lmfcom delete DCE-RT-SVC
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DCE-RT-SVC"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1813
           Product Name: DCE-RT-SVC
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PCGD-AIOK-GLKD-MAAL
=EOF=

if $status then
   echo "Registration Failed for DCE-RT-SVC "
   exit 1
endif

echo ""
echo "Loading DCE-RT-SVC"
$lmfcom load 0 DCE-RT-SVC DEC  B798-CAMPUSWIDE-1813
#
#
echo ""
echo "Unloading and deleting DEC-PATROL-RUNTIME"
$lmfcom delete DEC-PATROL-RUNTIME
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DEC-PATROL-RUNTIME"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2203
           Product Name: DEC-PATROL-RUNTIME
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LIDA-ECEL-INJI-MMIE
=EOF=

if $status then
   echo "Registration Failed for DEC-PATROL-RUNTIME "
   exit 1
endif

echo ""
echo "Loading DEC-PATROL-RUNTIME"
$lmfcom load 0 DEC-PATROL-RUNTIME DEC  B798-CAMPUSWIDE-2203
#
#
echo ""
echo "Unloading and deleting DEC-PATROL-SERVER"
$lmfcom delete DEC-PATROL-SERVER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DEC-PATROL-SERVER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2202
           Product Name: DEC-PATROL-SERVER
               Producer: DEC
        Number of units: 0
   Product Release Date: 1-JAN-1995 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LCAK-ODJO-DKGO-CANA
=EOF=

if $status then
   echo "Registration Failed for DEC-PATROL-SERVER "
   exit 1
endif

echo ""
echo "Loading DEC-PATROL-SERVER"
$lmfcom load 0 DEC-PATROL-SERVER DEC  B798-CAMPUSWIDE-2202
#
#
echo ""
echo "Unloading and deleting DEC-PKT-PRIV"
$lmfcom delete DEC-PKT-PRIV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DEC-PKT-PRIV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4204
           Product Name: DEC-PKT-PRIV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-CECE-OBAC-KGGO-IGNH
=EOF=

if $status then
   echo "Registration Failed for DEC-PKT-PRIV "
   exit 1
endif

echo ""
echo "Loading DEC-PKT-PRIV"
$lmfcom load 0 DEC-PKT-PRIV DEC  B798-CAMPUSWIDE-4204
#
#
echo ""
echo "Unloading and deleting DECATHENA"
$lmfcom delete DECATHENA
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECATHENA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2000
           Product Name: DECATHENA
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FPCO-AJCP-EHLO-DEKK
=EOF=

if $status then
   echo "Registration Failed for DECATHENA "
   exit 1
endif

echo ""
echo "Loading DECATHENA"
$lmfcom load 0 DECATHENA DEC  B798-CAMPUSWIDE-2000
#
#
echo ""
echo "Unloading and deleting DECIMAGE"
$lmfcom delete DECIMAGE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECIMAGE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3416
           Product Name: DECIMAGE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PPKM-MPMK-DPFE-HKKM
=EOF=

if $status then
   echo "Registration Failed for DECIMAGE "
   exit 1
endif

echo ""
echo "Loading DECIMAGE"
$lmfcom load 0 DECIMAGE DEC  B798-CAMPUSWIDE-3416
#
#
echo ""
echo "Unloading and deleting DECINSPECT-CM"
$lmfcom delete DECINSPECT-CM
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECINSPECT-CM"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1776
           Product Name: DECINSPECT-CM
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KDJJ-LHPF-IAOH-JACN
=EOF=

if $status then
   echo "Registration Failed for DECINSPECT-CM "
   exit 1
endif

echo ""
echo "Loading DECINSPECT-CM"
$lmfcom load 0 DECINSPECT-CM DEC  B798-CAMPUSWIDE-1776
#
#
echo ""
echo "Unloading and deleting DECINSPECT-CM-OSF"
$lmfcom delete DECINSPECT-CM-OSF
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECINSPECT-CM-OSF"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3412
           Product Name: DECINSPECT-CM-OSF
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JLGG-JKKH-EIEM-AHPB
=EOF=

if $status then
   echo "Registration Failed for DECINSPECT-CM-OSF "
   exit 1
endif

echo ""
echo "Loading DECINSPECT-CM-OSF"
$lmfcom load 0 DECINSPECT-CM-OSF DEC  B798-CAMPUSWIDE-3412
#
#
echo ""
echo "Unloading and deleting DECMCC-BMS"
$lmfcom delete DECMCC-BMS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-BMS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1770
           Product Name: DECMCC-BMS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EFHH-HJOD-GJGB-JMKA
=EOF=

if $status then
   echo "Registration Failed for DECMCC-BMS "
   exit 1
endif

echo ""
echo "Loading DECMCC-BMS"
$lmfcom load 0 DECMCC-BMS DEC  B798-CAMPUSWIDE-1770
#
#
echo ""
echo "Unloading and deleting DECMCC-CS"
$lmfcom delete DECMCC-CS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-CS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1795
           Product Name: DECMCC-CS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OIPB-HPPI-BAKG-AGCK
=EOF=

if $status then
   echo "Registration Failed for DECMCC-CS "
   exit 1
endif

echo ""
echo "Loading DECMCC-CS"
$lmfcom load 0 DECMCC-CS DEC  B798-CAMPUSWIDE-1795
#
#
echo ""
echo "Unloading and deleting DECMCC-DEV-TK"
$lmfcom delete DECMCC-DEV-TK
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-DEV-TK"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1830
           Product Name: DECMCC-DEV-TK
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IAPB-HFBH-KMFB-JJLF
=EOF=

if $status then
   echo "Registration Failed for DECMCC-DEV-TK "
   exit 1
endif

echo ""
echo "Loading DECMCC-DEV-TK"
$lmfcom load 0 DECMCC-DEV-TK DEC  B798-CAMPUSWIDE-1830
#
#
echo ""
echo "Unloading and deleting DECMCC-DIRECTOR"
$lmfcom delete DECMCC-DIRECTOR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-DIRECTOR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1826
           Product Name: DECMCC-DIRECTOR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JGOB-OOBF-PHEN-OCKL
=EOF=

if $status then
   echo "Registration Failed for DECMCC-DIRECTOR "
   exit 1
endif

echo ""
echo "Loading DECMCC-DIRECTOR"
$lmfcom load 0 DECMCC-DIRECTOR DEC  B798-CAMPUSWIDE-1826
#
#
echo ""
echo "Unloading and deleting DECMCC-ELM-AM-U"
$lmfcom delete DECMCC-ELM-AM-U
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-ELM-AM-U"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1820
           Product Name: DECMCC-ELM-AM-U
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GAIE-GCKG-OLGJ-EHGO
=EOF=

if $status then
   echo "Registration Failed for DECMCC-ELM-AM-U "
   exit 1
endif

echo ""
echo "Loading DECMCC-ELM-AM-U"
$lmfcom load 0 DECMCC-ELM-AM-U DEC  B798-CAMPUSWIDE-1820
#
#
echo ""
echo "Unloading and deleting DECMCC-ELM-FM-U"
$lmfcom delete DECMCC-ELM-FM-U
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-ELM-FM-U"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1775
           Product Name: DECMCC-ELM-FM-U
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IAEK-JOHD-AAAG-HGFG
=EOF=

if $status then
   echo "Registration Failed for DECMCC-ELM-FM-U "
   exit 1
endif

echo ""
echo "Loading DECMCC-ELM-FM-U"
$lmfcom load 0 DECMCC-ELM-FM-U DEC  B798-CAMPUSWIDE-1775
#
#
echo ""
echo "Unloading and deleting DECMCC-FDS"
$lmfcom delete DECMCC-FDS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-FDS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1798
           Product Name: DECMCC-FDS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EFEG-HGGC-AFMB-JFCC
=EOF=

if $status then
   echo "Registration Failed for DECMCC-FDS "
   exit 1
endif

echo ""
echo "Loading DECMCC-FDS"
$lmfcom load 0 DECMCC-FDS DEC  B798-CAMPUSWIDE-1798
#
#
echo ""
echo "Unloading and deleting DECMCC-HS"
$lmfcom delete DECMCC-HS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-HS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1769
           Product Name: DECMCC-HS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FCEI-BFFN-DOHN-NKJL
=EOF=

if $status then
   echo "Registration Failed for DECMCC-HS "
   exit 1
endif

echo ""
echo "Loading DECMCC-HS"
$lmfcom load 0 DECMCC-HS DEC  B798-CAMPUSWIDE-1769
#
#
echo ""
echo "Unloading and deleting DECMCC-MSU-RISC"
$lmfcom delete DECMCC-MSU-RISC
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-MSU-RISC"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1818
           Product Name: DECMCC-MSU-RISC
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IBAG-IGLN-OEMG-LEED
=EOF=

if $status then
   echo "Registration Failed for DECMCC-MSU-RISC "
   exit 1
endif

echo ""
echo "Loading DECMCC-MSU-RISC"
$lmfcom load 0 DECMCC-MSU-RISC DEC  B798-CAMPUSWIDE-1818
#
#
echo ""
echo "Unloading and deleting DECMCC-MSU-VAX"
$lmfcom delete DECMCC-MSU-VAX
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-MSU-VAX"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1803
           Product Name: DECMCC-MSU-VAX
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NNCD-KBPP-CPCI-GHIA
=EOF=

if $status then
   echo "Registration Failed for DECMCC-MSU-VAX "
   exit 1
endif

echo ""
echo "Loading DECMCC-MSU-VAX"
$lmfcom load 0 DECMCC-MSU-VAX DEC  B798-CAMPUSWIDE-1803
#
#
echo ""
echo "Unloading and deleting DECMCC-NS"
$lmfcom delete DECMCC-NS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-NS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1788
           Product Name: DECMCC-NS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HDKC-KHJA-DJFJ-COGA
=EOF=

if $status then
   echo "Registration Failed for DECMCC-NS "
   exit 1
endif

echo ""
echo "Loading DECMCC-NS"
$lmfcom load 0 DECMCC-NS DEC  B798-CAMPUSWIDE-1788
#
#
echo ""
echo "Unloading and deleting DECMCC-PS"
$lmfcom delete DECMCC-PS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMCC-PS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1834
           Product Name: DECMCC-PS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NFML-BLPI-CNDD-GCPG
=EOF=

if $status then
   echo "Registration Failed for DECMCC-PS "
   exit 1
endif

echo ""
echo "Loading DECMCC-PS"
$lmfcom load 0 DECMCC-PS DEC  B798-CAMPUSWIDE-1834
#
#
echo ""
echo "Unloading and deleting DECMIGRATE"
$lmfcom delete DECMIGRATE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECMIGRATE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1806
           Product Name: DECMIGRATE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HMMO-FCLH-BALA-NAMB
=EOF=

if $status then
   echo "Registration Failed for DECMIGRATE "
   exit 1
endif

echo ""
echo "Loading DECMIGRATE"
$lmfcom load 0 DECMIGRATE DEC  B798-CAMPUSWIDE-1806
#
#
echo ""
echo "Unloading and deleting DECNDU-UR"
$lmfcom delete DECNDU-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECNDU-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1777
           Product Name: DECNDU-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GOGM-NAGH-AMNO-FGIN
=EOF=

if $status then
   echo "Registration Failed for DECNDU-UR "
   exit 1
endif

echo ""
echo "Loading DECNDU-UR"
$lmfcom load 0 DECNDU-UR DEC  B798-CAMPUSWIDE-1777
#
#
echo ""
echo "Unloading and deleting DECNDU-UV"
$lmfcom delete DECNDU-UV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECNDU-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1799
           Product Name: DECNDU-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HFLE-FHEF-IKJG-PHGD
=EOF=

if $status then
   echo "Registration Failed for DECNDU-UV "
   exit 1
endif

echo ""
echo "Loading DECNDU-UV"
$lmfcom load 0 DECNDU-UV DEC  B798-CAMPUSWIDE-1799
#
#
echo ""
echo "Unloading and deleting DECNET-OSI-END"
$lmfcom delete DECNET-OSI-END
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECNET-OSI-END"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1787
           Product Name: DECNET-OSI-END
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JBAO-POBN-KHFH-HIHJ
=EOF=

if $status then
   echo "Registration Failed for DECNET-OSI-END "
   exit 1
endif

echo ""
echo "Loading DECNET-OSI-END"
$lmfcom load 0 DECNET-OSI-END DEC  B798-CAMPUSWIDE-1787
#
#
echo ""
echo "Unloading and deleting DECNET-OSI-END"
$lmfcom delete DECNET-OSI-END
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECNET-OSI-END"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1790
           Product Name: DECNET-OSI-END
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EHAC-CJDP-HAFM-JLAN
=EOF=

if $status then
   echo "Registration Failed for DECNET-OSI-END "
   exit 1
endif

echo ""
echo "Loading DECNET-OSI-END"
$lmfcom load 0 DECNET-OSI-END DEC  B798-CAMPUSWIDE-1790
#
#
echo ""
echo "Unloading and deleting DECNET-OSI-EXT"
$lmfcom delete DECNET-OSI-EXT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECNET-OSI-EXT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1832
           Product Name: DECNET-OSI-EXT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AOKG-EDFM-GDLD-FKFI
=EOF=

if $status then
   echo "Registration Failed for DECNET-OSI-EXT "
   exit 1
endif

echo ""
echo "Loading DECNET-OSI-EXT"
$lmfcom load 0 DECNET-OSI-EXT DEC  B798-CAMPUSWIDE-1832
#
#
echo ""
echo "Unloading and deleting DECNET-ULTRIX"
$lmfcom delete DECNET-ULTRIX
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECNET-ULTRIX"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1804
           Product Name: DECNET-ULTRIX
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HPAJ-PHLD-ONAD-KOLK
=EOF=

if $status then
   echo "Registration Failed for DECNET-ULTRIX "
   exit 1
endif

echo ""
echo "Loading DECNET-ULTRIX"
$lmfcom load 0 DECNET-ULTRIX DEC  B798-CAMPUSWIDE-1804
#
#
echo ""
echo "Unloading and deleting DECODB-APPL"
$lmfcom delete DECODB-APPL
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECODB-APPL"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1783
           Product Name: DECODB-APPL
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EDBB-CNKF-AFHH-IPPD
=EOF=

if $status then
   echo "Registration Failed for DECODB-APPL "
   exit 1
endif

echo ""
echo "Loading DECODB-APPL"
$lmfcom load 0 DECODB-APPL DEC  B798-CAMPUSWIDE-1783
#
#
echo ""
echo "Unloading and deleting DECODB-APPL"
$lmfcom delete DECODB-APPL
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECODB-APPL"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1831
           Product Name: DECODB-APPL
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JLKK-BPNK-AKCA-FAJE
=EOF=

if $status then
   echo "Registration Failed for DECODB-APPL "
   exit 1
endif

echo ""
echo "Loading DECODB-APPL"
$lmfcom load 0 DECODB-APPL DEC  B798-CAMPUSWIDE-1831
#
#
echo ""
echo "Unloading and deleting DECODB-DEV"
$lmfcom delete DECODB-DEV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECODB-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1810
           Product Name: DECODB-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FIOH-ENIO-PMMN-AAGP
=EOF=

if $status then
   echo "Registration Failed for DECODB-DEV "
   exit 1
endif

echo ""
echo "Loading DECODB-DEV"
$lmfcom load 0 DECODB-DEV DEC  B798-CAMPUSWIDE-1810
#
#
echo ""
echo "Unloading and deleting DECODB-RT-USER"
$lmfcom delete DECODB-RT-USER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECODB-RT-USER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1792
           Product Name: DECODB-RT-USER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JPGA-PKAI-KJDL-EAKO
=EOF=

if $status then
   echo "Registration Failed for DECODB-RT-USER "
   exit 1
endif

echo ""
echo "Loading DECODB-RT-USER"
$lmfcom load 0 DECODB-RT-USER DEC  B798-CAMPUSWIDE-1792
#
#
echo ""
echo "Unloading and deleting DECODB-RT-USER"
$lmfcom delete DECODB-RT-USER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECODB-RT-USER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1819
           Product Name: DECODB-RT-USER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-ILAJ-CFIN-GODE-APDO
=EOF=

if $status then
   echo "Registration Failed for DECODB-RT-USER "
   exit 1
endif

echo ""
echo "Loading DECODB-RT-USER"
$lmfcom load 0 DECODB-RT-USER DEC  B798-CAMPUSWIDE-1819
#
#
echo ""
echo "Unloading and deleting DECOMNI"
$lmfcom delete DECOMNI
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECOMNI"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1805
           Product Name: DECOMNI
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LBEK-PAGC-KBCH-GFPL
=EOF=

if $status then
   echo "Registration Failed for DECOMNI "
   exit 1
endif

echo ""
echo "Loading DECOMNI"
$lmfcom load 0 DECOMNI DEC  B798-CAMPUSWIDE-1805
#
#
echo ""
echo "Unloading and deleting DECOMNI-API"
$lmfcom delete DECOMNI-API
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECOMNI-API"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4200
           Product Name: DECOMNI-API
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MKAI-KMAF-NBAH-JKKE
=EOF=

if $status then
   echo "Registration Failed for DECOMNI-API "
   exit 1
endif

echo ""
echo "Loading DECOMNI-API"
$lmfcom load 0 DECOMNI-API DEC  B798-CAMPUSWIDE-4200
#
#
echo ""
echo "Unloading and deleting DECOMNI-MMS"
$lmfcom delete DECOMNI-MMS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECOMNI-MMS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4203
           Product Name: DECOMNI-MMS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EODE-HNMD-JLEO-JNGK
=EOF=

if $status then
   echo "Registration Failed for DECOMNI-MMS "
   exit 1
endif

echo ""
echo "Loading DECOMNI-MMS"
$lmfcom load 0 DECOMNI-MMS DEC  B798-CAMPUSWIDE-4203
#
#
echo ""
echo "Unloading and deleting DECOSAP"
$lmfcom delete DECOSAP
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECOSAP"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1807
           Product Name: DECOSAP
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AJME-CBDE-IEJM-JPAL
=EOF=

if $status then
   echo "Registration Failed for DECOSAP "
   exit 1
endif

echo ""
echo "Loading DECOSAP"
$lmfcom load 0 DECOSAP DEC  B798-CAMPUSWIDE-1807
#
#
echo ""
echo "Unloading and deleting DECOSAP-AP"
$lmfcom delete DECOSAP-AP
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECOSAP-AP"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4202
           Product Name: DECOSAP-AP
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HIKN-EBNO-MBNG-KDGP
=EOF=

if $status then
   echo "Registration Failed for DECOSAP-AP "
   exit 1
endif

echo ""
echo "Loading DECOSAP-AP"
$lmfcom load 0 DECOSAP-AP DEC  B798-CAMPUSWIDE-4202
#
#
echo ""
echo "Unloading and deleting DECOSAP-H1"
$lmfcom delete DECOSAP-H1
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECOSAP-H1"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4201
           Product Name: DECOSAP-H1
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-DIJI-HNOK-OBPM-PJCJ
=EOF=

if $status then
   echo "Registration Failed for DECOSAP-H1 "
   exit 1
endif

echo ""
echo "Loading DECOSAP-H1"
$lmfcom load 0 DECOSAP-H1 DEC  B798-CAMPUSWIDE-4201
#
#
echo ""
echo "Unloading and deleting DECPLAN-CL"
$lmfcom delete DECPLAN-CL
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECPLAN-CL"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1762
           Product Name: DECPLAN-CL
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HCPJ-LNDG-JGBL-FGFE
=EOF=

if $status then
   echo "Registration Failed for DECPLAN-CL "
   exit 1
endif

echo ""
echo "Loading DECPLAN-CL"
$lmfcom load 0 DECPLAN-CL DEC  B798-CAMPUSWIDE-1762
#
#
echo ""
echo "Unloading and deleting DECPLAN-SVR"
$lmfcom delete DECPLAN-SVR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECPLAN-SVR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1796
           Product Name: DECPLAN-SVR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IEMF-KKPB-JNCG-KEIN
=EOF=

if $status then
   echo "Registration Failed for DECPLAN-SVR "
   exit 1
endif

echo ""
echo "Loading DECPLAN-SVR"
$lmfcom load 0 DECPLAN-SVR DEC  B798-CAMPUSWIDE-1796
#
#
echo ""
echo "Unloading and deleting DECPLAN-TM-CL"
$lmfcom delete DECPLAN-TM-CL
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECPLAN-TM-CL"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1767
           Product Name: DECPLAN-TM-CL
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-BGJA-ENIG-IDHN-AHEA
=EOF=

if $status then
   echo "Registration Failed for DECPLAN-TM-CL "
   exit 1
endif

echo ""
echo "Loading DECPLAN-TM-CL"
$lmfcom load 0 DECPLAN-TM-CL DEC  B798-CAMPUSWIDE-1767
#
#
echo ""
echo "Unloading and deleting DECPS-AC"
$lmfcom delete DECPS-AC
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECPS-AC"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4104
           Product Name: DECPS-AC
               Producer: DEC
        Number of units: 0
   Product Release Date: 31-MAY-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HGMA-JFLM-AIEL-BKGG
=EOF=

if $status then
   echo "Registration Failed for DECPS-AC "
   exit 1
endif

echo ""
echo "Loading DECPS-AC"
$lmfcom load 0 DECPS-AC DEC  B798-CAMPUSWIDE-4104
#
#
echo ""
echo "Unloading and deleting DECPS-DC"
$lmfcom delete DECPS-DC
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECPS-DC"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3300
           Product Name: DECPS-DC
               Producer: DEC
        Number of units: 0
   Product Release Date: 31-MAY-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JNEM-GGMM-FHAN-JIHD
=EOF=

if $status then
   echo "Registration Failed for DECPS-DC "
   exit 1
endif

echo ""
echo "Loading DECPS-DC"
$lmfcom load 0 DECPS-DC DEC  B798-CAMPUSWIDE-3300
#
#
echo ""
echo "Unloading and deleting DECPS-PA"
$lmfcom delete DECPS-PA
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECPS-PA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3409
           Product Name: DECPS-PA
               Producer: DEC
        Number of units: 0
   Product Release Date: 31-MAY-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FKKE-DEMC-AJNF-PGKD
=EOF=

if $status then
   echo "Registration Failed for DECPS-PA "
   exit 1
endif

echo ""
echo "Loading DECPS-PA"
$lmfcom load 0 DECPS-PA DEC  B798-CAMPUSWIDE-3409
#
#
echo ""
echo "Unloading and deleting DECQUERY"
$lmfcom delete DECQUERY
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECQUERY"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1778
           Product Name: DECQUERY
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NFDB-BJIM-BODM-LLGG
=EOF=

if $status then
   echo "Registration Failed for DECQUERY "
   exit 1
endif

echo ""
echo "Loading DECQUERY"
$lmfcom load 0 DECQUERY DEC  B798-CAMPUSWIDE-1778
#
#
echo ""
echo "Unloading and deleting DECRBSDISTRIBUTOR-OA"
$lmfcom delete DECRBSDISTRIBUTOR-OA
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECRBSDISTRIBUTOR-OA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3418
           Product Name: DECRBSDISTRIBUTOR-OA
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-ILIM-GCCA-FNMC-KGBD
=EOF=

if $status then
   echo "Registration Failed for DECRBSDISTRIBUTOR-OA "
   exit 1
endif

echo ""
echo "Loading DECRBSDISTRIBUTOR-OA"
$lmfcom load 0 DECRBSDISTRIBUTOR-OA DEC  B798-CAMPUSWIDE-3418
#
#
echo ""
echo "Unloading and deleting DECRBSDISTRIBUTOR-UR"
$lmfcom delete DECRBSDISTRIBUTOR-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECRBSDISTRIBUTOR-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1773
           Product Name: DECRBSDISTRIBUTOR-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LPBE-LPPN-EJKI-AJDM
=EOF=

if $status then
   echo "Registration Failed for DECRBSDISTRIBUTOR-UR "
   exit 1
endif

echo ""
echo "Loading DECRBSDISTRIBUTOR-UR"
$lmfcom load 0 DECRBSDISTRIBUTOR-UR DEC  B798-CAMPUSWIDE-1773
#
#
echo ""
echo "Unloading and deleting DECRBSMONITOR-OA"
$lmfcom delete DECRBSMONITOR-OA
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECRBSMONITOR-OA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3419
           Product Name: DECRBSMONITOR-OA
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IPLG-PMMO-IHJA-BIOA
=EOF=

if $status then
   echo "Registration Failed for DECRBSMONITOR-OA "
   exit 1
endif

echo ""
echo "Loading DECRBSMONITOR-OA"
$lmfcom load 0 DECRBSMONITOR-OA DEC  B798-CAMPUSWIDE-3419
#
#
echo ""
echo "Unloading and deleting DECRBSMONITOR-UR"
$lmfcom delete DECRBSMONITOR-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECRBSMONITOR-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1800
           Product Name: DECRBSMONITOR-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-APOL-BNHG-MLOP-OGEM
=EOF=

if $status then
   echo "Registration Failed for DECRBSMONITOR-UR "
   exit 1
endif

echo ""
echo "Loading DECRBSMONITOR-UR"
$lmfcom load 0 DECRBSMONITOR-UR DEC  B798-CAMPUSWIDE-1800
#
#
echo ""
echo "Unloading and deleting DECRBSTRANSMITTER-OA"
$lmfcom delete DECRBSTRANSMITTER-OA
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECRBSTRANSMITTER-OA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3420
           Product Name: DECRBSTRANSMITTER-OA
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KNEI-FNLD-GKOF-BOLO
=EOF=

if $status then
   echo "Registration Failed for DECRBSTRANSMITTER-OA "
   exit 1
endif

echo ""
echo "Loading DECRBSTRANSMITTER-OA"
$lmfcom load 0 DECRBSTRANSMITTER-OA DEC  B798-CAMPUSWIDE-3420
#
#
echo ""
echo "Unloading and deleting DECRBSTRANSMITTER-UR"
$lmfcom delete DECRBSTRANSMITTER-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECRBSTRANSMITTER-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1829
           Product Name: DECRBSTRANSMITTER-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NLED-ONEG-MJHL-AHGF
=EOF=

if $status then
   echo "Registration Failed for DECRBSTRANSMITTER-UR "
   exit 1
endif

echo ""
echo "Loading DECRBSTRANSMITTER-UR"
$lmfcom load 0 DECRBSTRANSMITTER-UR DEC  B798-CAMPUSWIDE-1829
#
#
echo ""
echo "Unloading and deleting DECSCHEDULER"
$lmfcom delete DECSCHEDULER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECSCHEDULER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1823
           Product Name: DECSCHEDULER
               Producer: DEC
        Number of units: 0
   Product Release Date: 31-MAY-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EGAJ-FNEH-PIEF-JICO
=EOF=

if $status then
   echo "Registration Failed for DECSCHEDULER "
   exit 1
endif

echo ""
echo "Loading DECSCHEDULER"
$lmfcom load 0 DECSCHEDULER DEC  B798-CAMPUSWIDE-1823
#
#
echo ""
echo "Unloading and deleting DECSCHEDULER-EXEC"
$lmfcom delete DECSCHEDULER-EXEC
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECSCHEDULER-EXEC"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1781
           Product Name: DECSCHEDULER-EXEC
               Producer: DEC
        Number of units: 0
   Product Release Date: 31-MAY-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PFJN-LJJB-MHPP-CNOI
=EOF=

if $status then
   echo "Registration Failed for DECSCHEDULER-EXEC "
   exit 1
endif

echo ""
echo "Loading DECSCHEDULER-EXEC"
$lmfcom load 0 DECSCHEDULER-EXEC DEC  B798-CAMPUSWIDE-1781
#
#
echo ""
echo "Unloading and deleting DECSET"
$lmfcom delete DECSET
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECSET"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1825
           Product Name: DECSET
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PLMJ-AIMK-CCPD-KJDB
=EOF=

if $status then
   echo "Registration Failed for DECSET "
   exit 1
endif

echo ""
echo "Loading DECSET"
$lmfcom load 0 DECSET DEC  B798-CAMPUSWIDE-1825
#
#
echo ""
echo "Unloading and deleting DECSPIN-AUD-OSF1"
$lmfcom delete DECSPIN-AUD-OSF1
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECSPIN-AUD-OSF1"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1768
           Product Name: DECSPIN-AUD-OSF1
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LOBH-HEHA-APFC-NLAK
=EOF=

if $status then
   echo "Registration Failed for DECSPIN-AUD-OSF1 "
   exit 1
endif

echo ""
echo "Loading DECSPIN-AUD-OSF1"
$lmfcom load 0 DECSPIN-AUD-OSF1 DEC  B798-CAMPUSWIDE-1768
#
#
echo ""
echo "Unloading and deleting DECSPIN-VID-OSF1"
$lmfcom delete DECSPIN-VID-OSF1
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECSPIN-VID-OSF1"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1780
           Product Name: DECSPIN-VID-OSF1
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KFLG-HIEG-MHOA-BHJP
=EOF=

if $status then
   echo "Registration Failed for DECSPIN-VID-OSF1 "
   exit 1
endif

echo ""
echo "Loading DECSPIN-VID-OSF1"
$lmfcom load 0 DECSPIN-VID-OSF1 DEC  B798-CAMPUSWIDE-1780
#
#
echo ""
echo "Unloading and deleting DECSS7-BEP"
$lmfcom delete DECSS7-BEP
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECSS7-BEP"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3109
           Product Name: DECSS7-BEP
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OAOL-FCKH-NMOE-NIFE
=EOF=

if $status then
   echo "Registration Failed for DECSS7-BEP "
   exit 1
endif

echo ""
echo "Loading DECSS7-BEP"
$lmfcom load 0 DECSS7-BEP DEC  B798-CAMPUSWIDE-3109
#
#
echo ""
echo "Unloading and deleting DECSS7-BEP-ANSI"
$lmfcom delete DECSS7-BEP-ANSI
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECSS7-BEP-ANSI"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3110
           Product Name: DECSS7-BEP-ANSI
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FJPH-FGHE-HBPB-JCJM
=EOF=

if $status then
   echo "Registration Failed for DECSS7-BEP-ANSI "
   exit 1
endif

echo ""
echo "Loading DECSS7-BEP-ANSI"
$lmfcom load 0 DECSS7-BEP-ANSI DEC  B798-CAMPUSWIDE-3110
#
#
echo ""
echo "Unloading and deleting DECSS7-BEP-FT"
$lmfcom delete DECSS7-BEP-FT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECSS7-BEP-FT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3111
           Product Name: DECSS7-BEP-FT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EDON-MBFH-JNHG-HPNH
=EOF=

if $status then
   echo "Registration Failed for DECSS7-BEP-FT "
   exit 1
endif

echo ""
echo "Loading DECSS7-BEP-FT"
$lmfcom load 0 DECSS7-BEP-FT DEC  B798-CAMPUSWIDE-3111
#
#
echo ""
echo "Unloading and deleting DECSS7-BEP-ITU"
$lmfcom delete DECSS7-BEP-ITU
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECSS7-BEP-ITU"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3112
           Product Name: DECSS7-BEP-ITU
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IPIL-PFLK-NJEP-EAFJ
=EOF=

if $status then
   echo "Registration Failed for DECSS7-BEP-ITU "
   exit 1
endif

echo ""
echo "Loading DECSS7-BEP-ITU"
$lmfcom load 0 DECSS7-BEP-ITU DEC  B798-CAMPUSWIDE-3112
#
#
echo ""
echo "Unloading and deleting DECSS7-BEP-TTC"
$lmfcom delete DECSS7-BEP-TTC
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECSS7-BEP-TTC"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3113
           Product Name: DECSS7-BEP-TTC
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HBJO-FOCF-MIJD-FECH
=EOF=

if $status then
   echo "Registration Failed for DECSS7-BEP-TTC "
   exit 1
endif

echo ""
echo "Loading DECSS7-BEP-TTC"
$lmfcom load 0 DECSS7-BEP-TTC DEC  B798-CAMPUSWIDE-3113
#
#
echo ""
echo "Unloading and deleting DECSS7-FEP"
$lmfcom delete DECSS7-FEP
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECSS7-FEP"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3114
           Product Name: DECSS7-FEP
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-DOPB-AIKP-OAMG-EPAH
=EOF=

if $status then
   echo "Registration Failed for DECSS7-FEP "
   exit 1
endif

echo ""
echo "Loading DECSS7-FEP"
$lmfcom load 0 DECSS7-FEP DEC  B798-CAMPUSWIDE-3114
#
#
echo ""
echo "Unloading and deleting DECTALK-SW"
$lmfcom delete DECTALK-SW
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECTALK-SW"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1811
           Product Name: DECTALK-SW
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-CGJJ-JJCI-MJMP-LHIG
=EOF=

if $status then
   echo "Registration Failed for DECTALK-SW "
   exit 1
endif

echo ""
echo "Loading DECTALK-SW"
$lmfcom load 0 DECTALK-SW DEC  B798-CAMPUSWIDE-1811
#
#
echo ""
echo "Unloading and deleting DECTPU"
$lmfcom delete DECTPU
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECTPU"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1812
           Product Name: DECTPU
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MKGP-DIML-LDAN-KDNO
=EOF=

if $status then
   echo "Registration Failed for DECTPU "
   exit 1
endif

echo ""
echo "Loading DECTPU"
$lmfcom load 0 DECTPU DEC  B798-CAMPUSWIDE-1812
#
#
echo ""
echo "Unloading and deleting DECTRACE"
$lmfcom delete DECTRACE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECTRACE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2004
           Product Name: DECTRACE
               Producer: DEC
        Number of units: 0
   Product Release Date: 1-JAN-1995 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-BFPL-GCCM-NBIA-PAHH
=EOF=

if $status then
   echo "Registration Failed for DECTRACE "
   exit 1
endif

echo ""
echo "Loading DECTRACE"
$lmfcom load 0 DECTRACE DEC  B798-CAMPUSWIDE-2004
#
#
echo ""
echo "Unloading and deleting DECVIEW3D"
$lmfcom delete DECVIEW3D
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DECVIEW3D"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1822
           Product Name: DECVIEW3D
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IIFC-HICG-MBJK-JHKC
=EOF=

if $status then
   echo "Registration Failed for DECVIEW3D "
   exit 1
endif

echo ""
echo "Loading DECVIEW3D"
$lmfcom load 0 DECVIEW3D DEC  B798-CAMPUSWIDE-1822
#
#
echo ""
echo "Unloading and deleting DES-COAD-YOURDON"
$lmfcom delete DES-COAD-YOURDON
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DES-COAD-YOURDON"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1802
           Product Name: DES-COAD-YOURDON
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EIFD-ILJD-MOEE-IGOO
=EOF=

if $status then
   echo "Registration Failed for DES-COAD-YOURDON "
   exit 1
endif

echo ""
echo "Loading DES-COAD-YOURDON"
$lmfcom load 0 DES-COAD-YOURDON DEC  B798-CAMPUSWIDE-1802
#
#
echo ""
echo "Unloading and deleting DES-GANE-SARSON"
$lmfcom delete DES-GANE-SARSON
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DES-GANE-SARSON"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1764
           Product Name: DES-GANE-SARSON
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IAMG-JGPE-HEEG-DECF
=EOF=

if $status then
   echo "Registration Failed for DES-GANE-SARSON "
   exit 1
endif

echo ""
echo "Loading DES-GANE-SARSON"
$lmfcom load 0 DES-GANE-SARSON DEC  B798-CAMPUSWIDE-1764
#
#
echo ""
echo "Unloading and deleting DES-MERISE"
$lmfcom delete DES-MERISE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DES-MERISE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1797
           Product Name: DES-MERISE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LFDO-KILC-GFKN-OEBC
=EOF=

if $status then
   echo "Registration Failed for DES-MERISE "
   exit 1
endif

echo ""
echo "Loading DES-MERISE"
$lmfcom load 0 DES-MERISE DEC  B798-CAMPUSWIDE-1797
#
#
echo ""
echo "Unloading and deleting DES-PLATFORM"
$lmfcom delete DES-PLATFORM
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DES-PLATFORM"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1836
           Product Name: DES-PLATFORM
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EDFL-GMFM-KJKB-PJIJ
=EOF=

if $status then
   echo "Registration Failed for DES-PLATFORM "
   exit 1
endif

echo ""
echo "Loading DES-PLATFORM"
$lmfcom load 0 DES-PLATFORM DEC  B798-CAMPUSWIDE-1836
#
#
echo ""
echo "Unloading and deleting DES-YOURDON"
$lmfcom delete DES-YOURDON
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DES-YOURDON"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1827
           Product Name: DES-YOURDON
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-DAKJ-HAMD-BAGA-LDAN
=EOF=

if $status then
   echo "Registration Failed for DES-YOURDON "
   exit 1
endif

echo ""
echo "Loading DES-YOURDON"
$lmfcom load 0 DES-YOURDON DEC  B798-CAMPUSWIDE-1827
#
#
echo ""
echo "Unloading and deleting DFW-BASE"
$lmfcom delete DFW-BASE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DFW-BASE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3914
           Product Name: DFW-BASE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FMJA-JAOG-BIEA-ENNG
=EOF=

if $status then
   echo "Registration Failed for DFW-BASE "
   exit 1
endif

echo ""
echo "Loading DFW-BASE"
$lmfcom load 0 DFW-BASE DEC  B798-CAMPUSWIDE-3914
#
#
echo ""
echo "Unloading and deleting DIGITAL-AUTHENT-SERVER"
$lmfcom delete DIGITAL-AUTHENT-SERVER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DIGITAL-AUTHENT-SERVER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3302
           Product Name: DIGITAL-AUTHENT-SERVER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LIKE-IGNB-DOJD-OBBN
=EOF=

if $status then
   echo "Registration Failed for DIGITAL-AUTHENT-SERVER "
   exit 1
endif

echo ""
echo "Loading DIGITAL-AUTHENT-SERVER"
$lmfcom load 0 DIGITAL-AUTHENT-SERVER DEC  B798-CAMPUSWIDE-3302
#
#
echo ""
echo "Unloading and deleting DISK-SHADOW-UR"
$lmfcom delete DISK-SHADOW-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DISK-SHADOW-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1809
           Product Name: DISK-SHADOW-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-BLCL-FHGD-PMNN-HLLD
=EOF=

if $status then
   echo "Registration Failed for DISK-SHADOW-UR "
   exit 1
endif

echo ""
echo "Loading DISK-SHADOW-UR"
$lmfcom load 0 DISK-SHADOW-UR DEC  B798-CAMPUSWIDE-1809
#
#
echo ""
echo "Unloading and deleting DISK-SHADOW-UV"
$lmfcom delete DISK-SHADOW-UV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DISK-SHADOW-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1784
           Product Name: DISK-SHADOW-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MIEL-KOEN-JLLN-DMDL
=EOF=

if $status then
   echo "Registration Failed for DISK-SHADOW-UV "
   exit 1
endif

echo ""
echo "Loading DISK-SHADOW-UV"
$lmfcom load 0 DISK-SHADOW-UV DEC  B798-CAMPUSWIDE-1784
#
#
echo ""
echo "Unloading and deleting DMQ-DEV"
$lmfcom delete DMQ-DEV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DMQ-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1793
           Product Name: DMQ-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-BIPB-BOFL-NNPL-DEFF
=EOF=

if $status then
   echo "Registration Failed for DMQ-DEV "
   exit 1
endif

echo ""
echo "Loading DMQ-DEV"
$lmfcom load 0 DMQ-DEV DEC  B798-CAMPUSWIDE-1793
#
#
echo ""
echo "Unloading and deleting DMQ-RTO"
$lmfcom delete DMQ-RTO
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DMQ-RTO"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1835
           Product Name: DMQ-RTO
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LFBO-HLPA-JCFK-BLMC
=EOF=

if $status then
   echo "Registration Failed for DMQ-RTO "
   exit 1
endif

echo ""
echo "Loading DMQ-RTO"
$lmfcom load 0 DMQ-RTO DEC  B798-CAMPUSWIDE-1835
#
#
echo ""
echo "Unloading and deleting DMQ-RTO-UR"
$lmfcom delete DMQ-RTO-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DMQ-RTO-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1765
           Product Name: DMQ-RTO-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-ICJA-IHPI-INAC-NFHO
=EOF=

if $status then
   echo "Registration Failed for DMQ-RTO-UR "
   exit 1
endif

echo ""
echo "Loading DMQ-RTO-UR"
$lmfcom load 0 DMQ-RTO-UR DEC  B798-CAMPUSWIDE-1765
#
#
echo ""
echo "Unloading and deleting DMQ-RTO-UV"
$lmfcom delete DMQ-RTO-UV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DMQ-RTO-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1763
           Product Name: DMQ-RTO-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GGEK-DHAD-BFBI-AJBN
=EOF=

if $status then
   echo "Registration Failed for DMQ-RTO-UV "
   exit 1
endif

echo ""
echo "Loading DMQ-RTO-UV"
$lmfcom load 0 DMQ-RTO-UV DEC  B798-CAMPUSWIDE-1763
#
#
echo ""
echo "Unloading and deleting DRV1W-ULTRIX-RISC"
$lmfcom delete DRV1W-ULTRIX-RISC
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DRV1W-ULTRIX-RISC"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1821
           Product Name: DRV1W-ULTRIX-RISC
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FIOD-AODB-FODE-GMCE
=EOF=

if $status then
   echo "Registration Failed for DRV1W-ULTRIX-RISC "
   exit 1
endif

echo ""
echo "Loading DRV1W-ULTRIX-RISC"
$lmfcom load 0 DRV1W-ULTRIX-RISC DEC  B798-CAMPUSWIDE-1821
#
#
echo ""
echo "Unloading and deleting DRV1W-ULTRIX-VAX"
$lmfcom delete DRV1W-ULTRIX-VAX
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DRV1W-ULTRIX-VAX"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1791
           Product Name: DRV1W-ULTRIX-VAX
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EDBF-PGLN-LAKK-LJCG
=EOF=

if $status then
   echo "Registration Failed for DRV1W-ULTRIX-VAX "
   exit 1
endif

echo ""
echo "Loading DRV1W-ULTRIX-VAX"
$lmfcom load 0 DRV1W-ULTRIX-VAX DEC  B798-CAMPUSWIDE-1791
#
#
echo ""
echo "Unloading and deleting DSF-SRV"
$lmfcom delete DSF-SRV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DSF-SRV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1779
           Product Name: DSF-SRV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HPJM-BMOP-FKLP-LFMF
=EOF=

if $status then
   echo "Registration Failed for DSF-SRV "
   exit 1
endif

echo ""
echo "Loading DSF-SRV"
$lmfcom load 0 DSF-SRV DEC  B798-CAMPUSWIDE-1779
#
#
echo ""
echo "Unloading and deleting DSO-AOSF"
$lmfcom delete DSO-AOSF
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DSO-AOSF"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1766
           Product Name: DSO-AOSF
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OEMB-CJEK-EJAB-HGFM
=EOF=

if $status then
   echo "Registration Failed for DSO-AOSF "
   exit 1
endif

echo ""
echo "Loading DSO-AOSF"
$lmfcom load 0 DSO-AOSF DEC  B798-CAMPUSWIDE-1766
#
#
echo ""
echo "Unloading and deleting DSRS-USER"
$lmfcom delete DSRS-USER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DSRS-USER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3801
           Product Name: DSRS-USER
               Producer: DEC
        Number of units: 100
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-CNFB-IIII-CCKM-NBGF
=EOF=

if $status then
   echo "Registration Failed for DSRS-USER "
   exit 1
endif

echo ""
echo "Loading DSRS-USER"
$lmfcom load 0 DSRS-USER DEC  B798-CAMPUSWIDE-3801
#
#
echo ""
echo "Unloading and deleting DW-SNA-3270-TE-OA"
$lmfcom delete DW-SNA-3270-TE-OA
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering DW-SNA-3270-TE-OA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3116
           Product Name: DW-SNA-3270-TE-OA
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-APEC-CLNO-DMKH-AMBL
=EOF=

if $status then
   echo "Registration Failed for DW-SNA-3270-TE-OA "
   exit 1
endif

echo ""
echo "Loading DW-SNA-3270-TE-OA"
$lmfcom load 0 DW-SNA-3270-TE-OA DEC  B798-CAMPUSWIDE-3116
#
#
echo ""
echo "Unloading and deleting EDCS-CLIENT"
$lmfcom delete EDCS-CLIENT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EDCS-CLIENT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1838
           Product Name: EDCS-CLIENT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-BDJM-JKAM-LHDN-GCPM
=EOF=

if $status then
   echo "Registration Failed for EDCS-CLIENT "
   exit 1
endif

echo ""
echo "Loading EDCS-CLIENT"
$lmfcom load 0 EDCS-CLIENT DEC  B798-CAMPUSWIDE-1838
#
#
echo ""
echo "Unloading and deleting EDI-APP-SERV"
$lmfcom delete EDI-APP-SERV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EDI-APP-SERV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3421
           Product Name: EDI-APP-SERV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LFPC-NPOI-GKIE-KHNC
=EOF=

if $status then
   echo "Registration Failed for EDI-APP-SERV "
   exit 1
endif

echo ""
echo "Loading EDI-APP-SERV"
$lmfcom load 0 EDI-APP-SERV DEC  B798-CAMPUSWIDE-3421
#
#
echo ""
echo "Unloading and deleting EDI-BISYNC-PACKAGE"
$lmfcom delete EDI-BISYNC-PACKAGE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EDI-BISYNC-PACKAGE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3402
           Product Name: EDI-BISYNC-PACKAGE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LFPC-CGID-EGIN-ONIP
=EOF=

if $status then
   echo "Registration Failed for EDI-BISYNC-PACKAGE "
   exit 1
endif

echo ""
echo "Loading EDI-BISYNC-PACKAGE"
$lmfcom load 0 EDI-BISYNC-PACKAGE DEC  B798-CAMPUSWIDE-3402
#
#
echo ""
echo "Unloading and deleting EDI-BISYNC-SERV"
$lmfcom delete EDI-BISYNC-SERV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EDI-BISYNC-SERV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3403
           Product Name: EDI-BISYNC-SERV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HNND-OJKK-LNFJ-OKOJ
=EOF=

if $status then
   echo "Registration Failed for EDI-BISYNC-SERV "
   exit 1
endif

echo ""
echo "Loading EDI-BISYNC-SERV"
$lmfcom load 0 EDI-BISYNC-SERV DEC  B798-CAMPUSWIDE-3403
#
#
echo ""
echo "Unloading and deleting EDI-OFTP-PACKAGE"
$lmfcom delete EDI-OFTP-PACKAGE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EDI-OFTP-PACKAGE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3404
           Product Name: EDI-OFTP-PACKAGE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IDIG-CBCN-IEOD-CMFL
=EOF=

if $status then
   echo "Registration Failed for EDI-OFTP-PACKAGE "
   exit 1
endif

echo ""
echo "Loading EDI-OFTP-PACKAGE"
$lmfcom load 0 EDI-OFTP-PACKAGE DEC  B798-CAMPUSWIDE-3404
#
#
echo ""
echo "Unloading and deleting EDI-OFTP-SERV"
$lmfcom delete EDI-OFTP-SERV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EDI-OFTP-SERV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3405
           Product Name: EDI-OFTP-SERV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-CJOA-KPAC-IJNK-BFII
=EOF=

if $status then
   echo "Registration Failed for EDI-OFTP-SERV "
   exit 1
endif

echo ""
echo "Loading EDI-OFTP-SERV"
$lmfcom load 0 EDI-OFTP-SERV DEC  B798-CAMPUSWIDE-3405
#
#
echo ""
echo "Unloading and deleting EDI-SMTP-PACKAGE"
$lmfcom delete EDI-SMTP-PACKAGE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EDI-SMTP-PACKAGE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4101
           Product Name: EDI-SMTP-PACKAGE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-INJL-PKOM-JDJP-LCNA
=EOF=

if $status then
   echo "Registration Failed for EDI-SMTP-PACKAGE "
   exit 1
endif

echo ""
echo "Loading EDI-SMTP-PACKAGE"
$lmfcom load 0 EDI-SMTP-PACKAGE DEC  B798-CAMPUSWIDE-4101
#
#
echo ""
echo "Unloading and deleting EDI-SMTP-SERV"
$lmfcom delete EDI-SMTP-SERV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EDI-SMTP-SERV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4100
           Product Name: EDI-SMTP-SERV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KHOD-ECLJ-MCEF-EAMG
=EOF=

if $status then
   echo "Registration Failed for EDI-SMTP-SERV "
   exit 1
endif

echo ""
echo "Loading EDI-SMTP-SERV"
$lmfcom load 0 EDI-SMTP-SERV DEC  B798-CAMPUSWIDE-4100
#
#
echo ""
echo "Unloading and deleting EDI-X400-PACKAGE"
$lmfcom delete EDI-X400-PACKAGE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EDI-X400-PACKAGE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3406
           Product Name: EDI-X400-PACKAGE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MIBG-OAEE-JIIO-CDJM
=EOF=

if $status then
   echo "Registration Failed for EDI-X400-PACKAGE "
   exit 1
endif

echo ""
echo "Loading EDI-X400-PACKAGE"
$lmfcom load 0 EDI-X400-PACKAGE DEC  B798-CAMPUSWIDE-3406
#
#
echo ""
echo "Unloading and deleting EDI-X400-SERV"
$lmfcom delete EDI-X400-SERV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EDI-X400-SERV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3407
           Product Name: EDI-X400-SERV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FAAL-FEOO-COJI-AIBK
=EOF=

if $status then
   echo "Registration Failed for EDI-X400-SERV "
   exit 1
endif

echo ""
echo "Loading EDI-X400-SERV"
$lmfcom load 0 EDI-X400-SERV DEC  B798-CAMPUSWIDE-3407
#
#
echo ""
echo "Unloading and deleting EXT-MATH-LIB"
$lmfcom delete EXT-MATH-LIB
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EXT-MATH-LIB"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1839
           Product Name: EXT-MATH-LIB
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GNGH-GKPB-JHDJ-LDGL
=EOF=

if $status then
   echo "Registration Failed for EXT-MATH-LIB "
   exit 1
endif

echo ""
echo "Loading EXT-MATH-LIB"
$lmfcom load 0 EXT-MATH-LIB DEC  B798-CAMPUSWIDE-1839
#
#
echo ""
echo "Unloading and deleting EXT-MATH-LIB-RT"
$lmfcom delete EXT-MATH-LIB-RT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EXT-MATH-LIB-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1837
           Product Name: EXT-MATH-LIB-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FGJE-IGKH-DIPH-ONKM
=EOF=

if $status then
   echo "Registration Failed for EXT-MATH-LIB-RT "
   exit 1
endif

echo ""
echo "Loading EXT-MATH-LIB-RT"
$lmfcom load 0 EXT-MATH-LIB-RT DEC  B798-CAMPUSWIDE-1837
#
#
echo ""
echo "Unloading and deleting EXT-MATH-LIB-UV"
$lmfcom delete EXT-MATH-LIB-UV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering EXT-MATH-LIB-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1840
           Product Name: EXT-MATH-LIB-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AFCJ-ICAM-PDCC-GNGI
=EOF=

if $status then
   echo "Registration Failed for EXT-MATH-LIB-UV "
   exit 1
endif

echo ""
echo "Loading EXT-MATH-LIB-UV"
$lmfcom load 0 EXT-MATH-LIB-UV DEC  B798-CAMPUSWIDE-1840
#
#
echo ""
echo "Unloading and deleting FAILOVER"
$lmfcom delete FAILOVER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FAILOVER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1842
           Product Name: FAILOVER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FMGA-OPFE-GPOO-OEAC
=EOF=

if $status then
   echo "Registration Failed for FAILOVER "
   exit 1
endif

echo ""
echo "Loading FAILOVER"
$lmfcom load 0 FAILOVER DEC  B798-CAMPUSWIDE-1842
#
#
echo ""
echo "Unloading and deleting FBEOS-DEV"
$lmfcom delete FBEOS-DEV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FBEOS-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3503
           Product Name: FBEOS-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-CEDC-FGLD-ADLJ-NLCG
=EOF=

if $status then
   echo "Registration Failed for FBEOS-DEV "
   exit 1
endif

echo ""
echo "Loading FBEOS-DEV"
$lmfcom load 0 FBEOS-DEV DEC  B798-CAMPUSWIDE-3503
#
#
echo ""
echo "Unloading and deleting FBEOS-RT"
$lmfcom delete FBEOS-RT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FBEOS-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3504
           Product Name: FBEOS-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PKBO-GPFE-GNIC-OFPM
=EOF=

if $status then
   echo "Registration Failed for FBEOS-RT "
   exit 1
endif

echo ""
echo "Loading FBEOS-RT"
$lmfcom load 0 FBEOS-RT DEC  B798-CAMPUSWIDE-3504
#
#
echo ""
echo "Unloading and deleting FORMS"
$lmfcom delete FORMS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FORMS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1847
           Product Name: FORMS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OAOG-AOFA-ALND-GHBI
=EOF=

if $status then
   echo "Registration Failed for FORMS "
   exit 1
endif

echo ""
echo "Loading FORMS"
$lmfcom load 0 FORMS DEC  B798-CAMPUSWIDE-1847
#
#
echo ""
echo "Unloading and deleting FORMS-RT"
$lmfcom delete FORMS-RT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FORMS-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1845
           Product Name: FORMS-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IPBM-ENOE-CCCO-BIBH
=EOF=

if $status then
   echo "Registration Failed for FORMS-RT "
   exit 1
endif

echo ""
echo "Loading FORMS-RT"
$lmfcom load 0 FORMS-RT DEC  B798-CAMPUSWIDE-1845
#
#
echo ""
echo "Unloading and deleting FORTRAN-HPO-UV"
$lmfcom delete FORTRAN-HPO-UV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FORTRAN-HPO-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1848
           Product Name: FORTRAN-HPO-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-ADCI-CECD-AGEH-HIKM
=EOF=

if $status then
   echo "Registration Failed for FORTRAN-HPO-UV "
   exit 1
endif

echo ""
echo "Loading FORTRAN-HPO-UV"
$lmfcom load 0 FORTRAN-HPO-UV DEC  B798-CAMPUSWIDE-1848
#
#
echo ""
echo "Unloading and deleting FORTRAN-O"
$lmfcom delete FORTRAN-O
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FORTRAN-O"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4000
           Product Name: FORTRAN-O
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IMKJ-LPAJ-BLME-JJHJ
=EOF=

if $status then
   echo "Registration Failed for FORTRAN-O "
   exit 1
endif

echo ""
echo "Loading FORTRAN-O"
$lmfcom load 0 FORTRAN-O DEC  B798-CAMPUSWIDE-4000
#
#
echo ""
echo "Unloading and deleting FORTRAN90-O"
$lmfcom delete FORTRAN90-O
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FORTRAN90-O"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3201
           Product Name: FORTRAN90-O
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-DOBP-KCIF-AJEK-MEGE
=EOF=

if $status then
   echo "Registration Failed for FORTRAN90-O "
   exit 1
endif

echo ""
echo "Loading FORTRAN90-O"
$lmfcom load 0 FORTRAN90-O DEC  B798-CAMPUSWIDE-3201
#
#
echo ""
echo "Unloading and deleting FS-CLIENT"
$lmfcom delete FS-CLIENT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FS-CLIENT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1849
           Product Name: FS-CLIENT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JNLG-GJOM-JEPO-JKOP
=EOF=

if $status then
   echo "Registration Failed for FS-CLIENT "
   exit 1
endif

echo ""
echo "Loading FS-CLIENT"
$lmfcom load 0 FS-CLIENT DEC  B798-CAMPUSWIDE-1849
#
#
echo ""
echo "Unloading and deleting FS-CLIENT-UR"
$lmfcom delete FS-CLIENT-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FS-CLIENT-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1844
           Product Name: FS-CLIENT-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IDNA-EEPL-COAI-EHEH
=EOF=

if $status then
   echo "Registration Failed for FS-CLIENT-UR "
   exit 1
endif

echo ""
echo "Loading FS-CLIENT-UR"
$lmfcom load 0 FS-CLIENT-UR DEC  B798-CAMPUSWIDE-1844
#
#
echo ""
echo "Unloading and deleting FS-USER-INTERFACE"
$lmfcom delete FS-USER-INTERFACE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FS-USER-INTERFACE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1843
           Product Name: FS-USER-INTERFACE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HEAO-MKHC-MDLG-LDJM
=EOF=

if $status then
   echo "Registration Failed for FS-USER-INTERFACE "
   exit 1
endif

echo ""
echo "Loading FS-USER-INTERFACE"
$lmfcom load 0 FS-USER-INTERFACE DEC  B798-CAMPUSWIDE-1843
#
#
echo ""
echo "Unloading and deleting FS-USER-INTERFACE-UR"
$lmfcom delete FS-USER-INTERFACE-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FS-USER-INTERFACE-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1846
           Product Name: FS-USER-INTERFACE-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FCND-PBCI-PHAI-MBMD
=EOF=

if $status then
   echo "Registration Failed for FS-USER-INTERFACE-UR "
   exit 1
endif

echo ""
echo "Loading FS-USER-INTERFACE-UR"
$lmfcom load 0 FS-USER-INTERFACE-UR DEC  B798-CAMPUSWIDE-1846
#
#
echo ""
echo "Unloading and deleting FUSE"
$lmfcom delete FUSE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FUSE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3603
           Product Name: FUSE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-DKHP-POHE-JAHP-MIDK
=EOF=

if $status then
   echo "Registration Failed for FUSE "
   exit 1
endif

echo ""
echo "Loading FUSE"
$lmfcom load 0 FUSE DEC  B798-CAMPUSWIDE-3603
#
#
echo ""
echo "Unloading and deleting FUSE-ADA"
$lmfcom delete FUSE-ADA
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FUSE-ADA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3604
           Product Name: FUSE-ADA
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HCHP-GPDB-OFIH-IBMH
=EOF=

if $status then
   echo "Registration Failed for FUSE-ADA "
   exit 1
endif

echo ""
echo "Loading FUSE-ADA"
$lmfcom load 0 FUSE-ADA DEC  B798-CAMPUSWIDE-3604
#
#
echo ""
echo "Unloading and deleting FUSE-C"
$lmfcom delete FUSE-C
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering FUSE-C"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3605
           Product Name: FUSE-C
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GMFL-PNNN-FODO-MMMC
=EOF=

if $status then
   echo "Registration Failed for FUSE-C "
   exit 1
endif

echo ""
echo "Loading FUSE-C"
$lmfcom load 0 FUSE-C DEC  B798-CAMPUSWIDE-3605
#
#
echo ""
echo "Unloading and deleting GKS"
$lmfcom delete GKS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering GKS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1850
           Product Name: GKS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MMLA-CJCJ-CPEJ-BHHN
=EOF=

if $status then
   echo "Registration Failed for GKS "
   exit 1
endif

echo ""
echo "Loading GKS"
$lmfcom load 0 GKS DEC  B798-CAMPUSWIDE-1850
#
#
echo ""
echo "Unloading and deleting GKS-RT"
$lmfcom delete GKS-RT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering GKS-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1851
           Product Name: GKS-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OJBO-MGGH-LPLJ-ABED
=EOF=

if $status then
   echo "Registration Failed for GKS-RT "
   exit 1
endif

echo ""
echo "Loading GKS-RT"
$lmfcom load 0 GKS-RT DEC  B798-CAMPUSWIDE-1851
#
#
echo ""
echo "Unloading and deleting HUBWATCH-FOR-MSU"
$lmfcom delete HUBWATCH-FOR-MSU
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering HUBWATCH-FOR-MSU"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1852
           Product Name: HUBWATCH-FOR-MSU
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-CALL-OHNJ-GMKG-BKHB
=EOF=

if $status then
   echo "Registration Failed for HUBWATCH-FOR-MSU "
   exit 1
endif

echo ""
echo "Loading HUBWATCH-FOR-MSU"
$lmfcom load 0 HUBWATCH-FOR-MSU DEC  B798-CAMPUSWIDE-1852
#
#
echo ""
echo "Unloading and deleting HUBWATCH-FOR-OSF"
$lmfcom delete HUBWATCH-FOR-OSF
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering HUBWATCH-FOR-OSF"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3101
           Product Name: HUBWATCH-FOR-OSF
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LPGE-EIJE-GDNJ-LHMC
=EOF=

if $status then
   echo "Registration Failed for HUBWATCH-FOR-OSF "
   exit 1
endif

echo ""
echo "Loading HUBWATCH-FOR-OSF"
$lmfcom load 0 HUBWATCH-FOR-OSF DEC  B798-CAMPUSWIDE-3101
#
#
echo ""
echo "Unloading and deleting INSPECT-CM-OSF"
$lmfcom delete INSPECT-CM-OSF
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering INSPECT-CM-OSF"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1853
           Product Name: INSPECT-CM-OSF
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FAGK-IBGJ-LCPO-LAIG
=EOF=

if $status then
   echo "Registration Failed for INSPECT-CM-OSF "
   exit 1
endif

echo ""
echo "Loading INSPECT-CM-OSF"
$lmfcom load 0 INSPECT-CM-OSF DEC  B798-CAMPUSWIDE-1853
#
#
echo ""
echo "Unloading and deleting INT-ELEC-LOCKER-ADMIN"
$lmfcom delete INT-ELEC-LOCKER-ADMIN
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering INT-ELEC-LOCKER-ADMIN"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2201
           Product Name: INT-ELEC-LOCKER-ADMIN
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-ICGG-ODIL-DHEC-JNJO
=EOF=

if $status then
   echo "Registration Failed for INT-ELEC-LOCKER-ADMIN "
   exit 1
endif

echo ""
echo "Loading INT-ELEC-LOCKER-ADMIN"
$lmfcom load 0 INT-ELEC-LOCKER-ADMIN DEC  B798-CAMPUSWIDE-2201
#
#
echo ""
echo "Unloading and deleting IP-FAULT-MANAGER"
$lmfcom delete IP-FAULT-MANAGER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering IP-FAULT-MANAGER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3505
           Product Name: IP-FAULT-MANAGER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HGFK-MGJL-OAJH-INJM
=EOF=

if $status then
   echo "Registration Failed for IP-FAULT-MANAGER "
   exit 1
endif

echo ""
echo "Loading IP-FAULT-MANAGER"
$lmfcom load 0 IP-FAULT-MANAGER DEC  B798-CAMPUSWIDE-3505
#
#
echo ""
echo "Unloading and deleting ITUN"
$lmfcom delete ITUN
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering ITUN"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3502
           Product Name: ITUN
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-BNPG-BGHG-LIKB-DOOK
=EOF=

if $status then
   echo "Registration Failed for ITUN "
   exit 1
endif

echo ""
echo "Loading ITUN"
$lmfcom load 0 ITUN DEC  B798-CAMPUSWIDE-3502
#
#
echo ""
echo "Unloading and deleting MAILBUS-400-API"
$lmfcom delete MAILBUS-400-API
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MAILBUS-400-API"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1862
           Product Name: MAILBUS-400-API
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HBCJ-NGFI-DALH-BMJB
=EOF=

if $status then
   echo "Registration Failed for MAILBUS-400-API "
   exit 1
endif

echo ""
echo "Loading MAILBUS-400-API"
$lmfcom load 0 MAILBUS-400-API DEC  B798-CAMPUSWIDE-1862
#
#
echo ""
echo "Unloading and deleting MAILBUS-VIEW"
$lmfcom delete MAILBUS-VIEW
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MAILBUS-VIEW"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1866
           Product Name: MAILBUS-VIEW
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-APGE-CPKA-EKKP-IBIA
=EOF=

if $status then
   echo "Registration Failed for MAILBUS-VIEW "
   exit 1
endif

echo ""
echo "Loading MAILBUS-VIEW"
$lmfcom load 0 MAILBUS-VIEW DEC  B798-CAMPUSWIDE-1866
#
#
echo ""
echo "Unloading and deleting MAILWORKS"
$lmfcom delete MAILWORKS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MAILWORKS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1856
           Product Name: MAILWORKS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HDJJ-ODJH-BCDP-OACG
=EOF=

if $status then
   echo "Registration Failed for MAILWORKS "
   exit 1
endif

echo ""
echo "Loading MAILWORKS"
$lmfcom load 0 MAILWORKS DEC  B798-CAMPUSWIDE-1856
#
#
echo ""
echo "Unloading and deleting MB400-MSG-STORE"
$lmfcom delete MB400-MSG-STORE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MB400-MSG-STORE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3422
           Product Name: MB400-MSG-STORE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-CFPJ-MHMC-ANEN-GHPE
=EOF=

if $status then
   echo "Registration Failed for MB400-MSG-STORE "
   exit 1
endif

echo ""
echo "Loading MB400-MSG-STORE"
$lmfcom load 0 MB400-MSG-STORE DEC  B798-CAMPUSWIDE-3422
#
#
echo ""
echo "Unloading and deleting MCA-UA"
$lmfcom delete MCA-UA
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MCA-UA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3701
           Product Name: MCA-UA
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NAGL-FPBN-LALL-KNAG
=EOF=

if $status then
   echo "Registration Failed for MCA-UA "
   exit 1
endif

echo ""
echo "Loading MCA-UA"
$lmfcom load 0 MCA-UA DEC  B798-CAMPUSWIDE-3701
#
#
echo ""
echo "Unloading and deleting MEDIAIMPACT-AUTH"
$lmfcom delete MEDIAIMPACT-AUTH
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MEDIAIMPACT-AUTH"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1858
           Product Name: MEDIAIMPACT-AUTH
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MGGE-EAKJ-OJEF-NHAK
=EOF=

if $status then
   echo "Registration Failed for MEDIAIMPACT-AUTH "
   exit 1
endif

echo ""
echo "Loading MEDIAIMPACT-AUTH"
$lmfcom load 0 MEDIAIMPACT-AUTH DEC  B798-CAMPUSWIDE-1858
#
#
echo ""
echo "Unloading and deleting MEDIAIMPACT-RT"
$lmfcom delete MEDIAIMPACT-RT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MEDIAIMPACT-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1865
           Product Name: MEDIAIMPACT-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GOGC-LLLH-FNEA-HNDC
=EOF=

if $status then
   echo "Registration Failed for MEDIAIMPACT-RT "
   exit 1
endif

echo ""
echo "Loading MEDIAIMPACT-RT"
$lmfcom load 0 MEDIAIMPACT-RT DEC  B798-CAMPUSWIDE-1865
#
#
echo ""
echo "Unloading and deleting MLS-PLUS"
$lmfcom delete MLS-PLUS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MLS-PLUS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2003
           Product Name: MLS-PLUS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IDOK-MLEG-HJCK-CIHE
=EOF=

if $status then
   echo "Registration Failed for MLS-PLUS "
   exit 1
endif

echo ""
echo "Loading MLS-PLUS"
$lmfcom load 0 MLS-PLUS DEC  B798-CAMPUSWIDE-2003
#
#
echo ""
echo "Unloading and deleting MMS-DK"
$lmfcom delete MMS-DK
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MMS-DK"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1857
           Product Name: MMS-DK
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GOEI-KCGJ-LKGE-KFBB
=EOF=

if $status then
   echo "Registration Failed for MMS-DK "
   exit 1
endif

echo ""
echo "Loading MMS-DK"
$lmfcom load 0 MMS-DK DEC  B798-CAMPUSWIDE-1857
#
#
echo ""
echo "Unloading and deleting MMS-RT"
$lmfcom delete MMS-RT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MMS-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1863
           Product Name: MMS-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IMDO-ODND-DBFM-EJIO
=EOF=

if $status then
   echo "Registration Failed for MMS-RT "
   exit 1
endif

echo ""
echo "Loading MMS-RT"
$lmfcom load 0 MMS-RT DEC  B798-CAMPUSWIDE-1863
#
#
echo ""
echo "Unloading and deleting MMSPN-BASE"
$lmfcom delete MMSPN-BASE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MMSPN-BASE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1859
           Product Name: MMSPN-BASE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HLNL-BMKK-BDGO-BEME
=EOF=

if $status then
   echo "Registration Failed for MMSPN-BASE "
   exit 1
endif

echo ""
echo "Loading MMSPN-BASE"
$lmfcom load 0 MMSPN-BASE DEC  B798-CAMPUSWIDE-1859
#
#
echo ""
echo "Unloading and deleting MODAS-U"
$lmfcom delete MODAS-U
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MODAS-U"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3423
           Product Name: MODAS-U
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MODJ-CODN-EJOO-BFDO
=EOF=

if $status then
   echo "Registration Failed for MODAS-U "
   exit 1
endif

echo ""
echo "Loading MODAS-U"
$lmfcom load 0 MODAS-U DEC  B798-CAMPUSWIDE-3423
#
#
echo ""
echo "Unloading and deleting MONITOR-UNIX"
$lmfcom delete MONITOR-UNIX
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MONITOR-UNIX"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1855
           Product Name: MONITOR-UNIX
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AIBI-PDMF-BAPC-FIII
=EOF=

if $status then
   echo "Registration Failed for MONITOR-UNIX "
   exit 1
endif

echo ""
echo "Loading MONITOR-UNIX"
$lmfcom load 0 MONITOR-UNIX DEC  B798-CAMPUSWIDE-1855
#
#
echo ""
echo "Unloading and deleting MPP-DPPE-M"
$lmfcom delete MPP-DPPE-M
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MPP-DPPE-M"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1867
           Product Name: MPP-DPPE-M
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MKML-KJDF-BAHJ-HDDN
=EOF=

if $status then
   echo "Registration Failed for MPP-DPPE-M "
   exit 1
endif

echo ""
echo "Loading MPP-DPPE-M"
$lmfcom load 0 MPP-DPPE-M DEC  B798-CAMPUSWIDE-1867
#
#
echo ""
echo "Unloading and deleting MPP-SYSSW-M"
$lmfcom delete MPP-SYSSW-M
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering MPP-SYSSW-M"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1860
           Product Name: MPP-SYSSW-M
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IAGM-BIKO-GOOC-GFBI
=EOF=

if $status then
   echo "Registration Failed for MPP-SYSSW-M "
   exit 1
endif

echo ""
echo "Loading MPP-SYSSW-M"
$lmfcom load 0 MPP-SYSSW-M DEC  B798-CAMPUSWIDE-1860
#
#
echo ""
echo "Unloading and deleting NDUP-U"
$lmfcom delete NDUP-U
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering NDUP-U"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1872
           Product Name: NDUP-U
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KMMK-KGBN-IMBH-CNPN
=EOF=

if $status then
   echo "Registration Failed for NDUP-U "
   exit 1
endif

echo ""
echo "Loading NDUP-U"
$lmfcom load 0 NDUP-U DEC  B798-CAMPUSWIDE-1872
#
#
echo ""
echo "Unloading and deleting OBW-SV-OSF"
$lmfcom delete OBW-SV-OSF
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OBW-SV-OSF"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4001
           Product Name: OBW-SV-OSF
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-ICEF-LFDO-IDFP-OKHB
=EOF=

if $status then
   echo "Registration Failed for OBW-SV-OSF "
   exit 1
endif

echo ""
echo "Loading OBW-SV-OSF"
$lmfcom load 0 OBW-SV-OSF DEC  B798-CAMPUSWIDE-4001
#
#
echo ""
echo "Unloading and deleting OPEN3D"
$lmfcom delete OPEN3D
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OPEN3D"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1878
           Product Name: OPEN3D
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LAFM-DBKG-PNNA-IIPK
=EOF=

if $status then
   echo "Registration Failed for OPEN3D "
   exit 1
endif

echo ""
echo "Loading OPEN3D"
$lmfcom load 0 OPEN3D DEC  B798-CAMPUSWIDE-1878
#
#
echo ""
echo "Unloading and deleting OPENDATAMGR-CL-AOSF"
$lmfcom delete OPENDATAMGR-CL-AOSF
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OPENDATAMGR-CL-AOSF"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3425
           Product Name: OPENDATAMGR-CL-AOSF
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HHHF-FPKA-BOKD-GFGI
=EOF=

if $status then
   echo "Registration Failed for OPENDATAMGR-CL-AOSF "
   exit 1
endif

echo ""
echo "Loading OPENDATAMGR-CL-AOSF"
$lmfcom load 0 OPENDATAMGR-CL-AOSF DEC  B798-CAMPUSWIDE-3425
#
#
echo ""
echo "Unloading and deleting OPENDATAMGR-DV-AOSF"
$lmfcom delete OPENDATAMGR-DV-AOSF
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OPENDATAMGR-DV-AOSF"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3426
           Product Name: OPENDATAMGR-DV-AOSF
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KHHN-FLHD-HFFE-BBBM
=EOF=

if $status then
   echo "Registration Failed for OPENDATAMGR-DV-AOSF "
   exit 1
endif

echo ""
echo "Loading OPENDATAMGR-DV-AOSF"
$lmfcom load 0 OPENDATAMGR-DV-AOSF DEC  B798-CAMPUSWIDE-3426
#
#
echo ""
echo "Unloading and deleting OPENDATAMGR-RT-AOSF"
$lmfcom delete OPENDATAMGR-RT-AOSF
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OPENDATAMGR-RT-AOSF"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3427
           Product Name: OPENDATAMGR-RT-AOSF
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HDBJ-AKJE-BBON-LFNE
=EOF=

if $status then
   echo "Registration Failed for OPENDATAMGR-RT-AOSF "
   exit 1
endif

echo ""
echo "Loading OPENDATAMGR-RT-AOSF"
$lmfcom load 0 OPENDATAMGR-RT-AOSF DEC  B798-CAMPUSWIDE-3427
#
#
echo ""
echo "Unloading and deleting OPENDATAMGR-SV-AOSF"
$lmfcom delete OPENDATAMGR-SV-AOSF
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OPENDATAMGR-SV-AOSF"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3428
           Product Name: OPENDATAMGR-SV-AOSF
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HEJG-IAOC-PKMM-FMLC
=EOF=

if $status then
   echo "Registration Failed for OPENDATAMGR-SV-AOSF "
   exit 1
endif

echo ""
echo "Loading OPENDATAMGR-SV-AOSF"
$lmfcom load 0 OPENDATAMGR-SV-AOSF DEC  B798-CAMPUSWIDE-3428
#
#
echo ""
echo "Unloading and deleting OPS5-COMPILER"
$lmfcom delete OPS5-COMPILER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OPS5-COMPILER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1880
           Product Name: OPS5-COMPILER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OJHH-PNMK-EGEM-ADLK
=EOF=

if $status then
   echo "Registration Failed for OPS5-COMPILER "
   exit 1
endif

echo ""
echo "Loading OPS5-COMPILER"
$lmfcom load 0 OPS5-COMPILER DEC  B798-CAMPUSWIDE-1880
#
#
echo ""
echo "Unloading and deleting OSDS"
$lmfcom delete OSDS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OSDS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3900
           Product Name: OSDS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LNNA-AIOA-LJPA-LFAM
=EOF=

if $status then
   echo "Registration Failed for OSDS "
   exit 1
endif

echo ""
echo "Loading OSDS"
$lmfcom load 0 OSDS DEC  B798-CAMPUSWIDE-3900
#
#
echo ""
echo "Unloading and deleting OSF-DEV"
$lmfcom delete OSF-DEV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OSF-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1883
           Product Name: OSF-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NENC-OAML-MLLC-DJOK
=EOF=

if $status then
   echo "Registration Failed for OSF-DEV "
   exit 1
endif

echo ""
echo "Loading OSF-DEV"
$lmfcom load 0 OSF-DEV DEC  B798-CAMPUSWIDE-1883
#
#
echo ""
echo "Unloading and deleting OSF-SVR"
$lmfcom delete OSF-SVR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OSF-SVR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1873
           Product Name: OSF-SVR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LNNG-EIIL-KDFE-NDDK
=EOF=

if $status then
   echo "Registration Failed for OSF-SVR "
   exit 1
endif

echo ""
echo "Loading OSF-SVR"
$lmfcom load 0 OSF-SVR DEC  B798-CAMPUSWIDE-1873
#
#
echo ""
echo "Unloading and deleting OSF-USR"
$lmfcom delete OSF-USR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OSF-USR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1877
           Product Name: OSF-USR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GMJC-OIGD-IKME-INCA
=EOF=

if $status then
   echo "Registration Failed for OSF-USR "
   exit 1
endif

echo ""
echo "Loading OSF-USR"
$lmfcom load 0 OSF-USR DEC  B798-CAMPUSWIDE-1877
#
#
echo ""
echo "Unloading and deleting OSI-DSA-CLIENT-UV"
$lmfcom delete OSI-DSA-CLIENT-UV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OSI-DSA-CLIENT-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1874
           Product Name: OSI-DSA-CLIENT-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LDCG-LCOH-OOJM-JPPN
=EOF=

if $status then
   echo "Registration Failed for OSI-DSA-CLIENT-UV "
   exit 1
endif

echo ""
echo "Loading OSI-DSA-CLIENT-UV"
$lmfcom load 0 OSI-DSA-CLIENT-UV DEC  B798-CAMPUSWIDE-1874
#
#
echo ""
echo "Unloading and deleting OSI-DSA-SVR-UR"
$lmfcom delete OSI-DSA-SVR-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OSI-DSA-SVR-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1881
           Product Name: OSI-DSA-SVR-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OMMD-DPBJ-PKNM-PGLD
=EOF=

if $status then
   echo "Registration Failed for OSI-DSA-SVR-UR "
   exit 1
endif

echo ""
echo "Loading OSI-DSA-SVR-UR"
$lmfcom load 0 OSI-DSA-SVR-UR DEC  B798-CAMPUSWIDE-1881
#
#
echo ""
echo "Unloading and deleting OSI-DSA-SVR-UV"
$lmfcom delete OSI-DSA-SVR-UV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OSI-DSA-SVR-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1876
           Product Name: OSI-DSA-SVR-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MDFC-DBEM-GONL-EIGE
=EOF=

if $status then
   echo "Registration Failed for OSI-DSA-SVR-UV "
   exit 1
endif

echo ""
echo "Loading OSI-DSA-SVR-UV"
$lmfcom load 0 OSI-DSA-SVR-UV DEC  B798-CAMPUSWIDE-1876
#
#
echo ""
echo "Unloading and deleting OSMS"
$lmfcom delete OSMS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering OSMS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3901
           Product Name: OSMS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-BLEI-FKFI-JIOL-CDGF
=EOF=

if $status then
   echo "Registration Failed for OSMS "
   exit 1
endif

echo ""
echo "Loading OSMS"
$lmfcom load 0 OSMS DEC  B798-CAMPUSWIDE-3901
#
#
echo ""
echo "Unloading and deleting PAB-UNIX-CLIENT-USER"
$lmfcom delete PAB-UNIX-CLIENT-USER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering PAB-UNIX-CLIENT-USER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2301
           Product Name: PAB-UNIX-CLIENT-USER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FGGB-IKDI-HFCM-HDND
=EOF=

if $status then
   echo "Registration Failed for PAB-UNIX-CLIENT-USER "
   exit 1
endif

echo ""
echo "Loading PAB-UNIX-CLIENT-USER"
$lmfcom load 0 PAB-UNIX-CLIENT-USER DEC  B798-CAMPUSWIDE-2301
#
#
echo ""
echo "Unloading and deleting PASCAL-O"
$lmfcom delete PASCAL-O
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering PASCAL-O"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1884
           Product Name: PASCAL-O
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AEEA-JFEH-BBEL-FMKN
=EOF=

if $status then
   echo "Registration Failed for PASCAL-O "
   exit 1
endif

echo ""
echo "Loading PASCAL-O"
$lmfcom load 0 PASCAL-O DEC  B798-CAMPUSWIDE-1884
#
#
echo ""
echo "Unloading and deleting PASCAL-UR"
$lmfcom delete PASCAL-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering PASCAL-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1893
           Product Name: PASCAL-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JLAI-FMDE-GKBP-CABI
=EOF=

if $status then
   echo "Registration Failed for PASCAL-UR "
   exit 1
endif

echo ""
echo "Loading PASCAL-UR"
$lmfcom load 0 PASCAL-UR DEC  B798-CAMPUSWIDE-1893
#
#
echo ""
echo "Unloading and deleting PCIVME-OPT1-OSF"
$lmfcom delete PCIVME-OPT1-OSF
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering PCIVME-OPT1-OSF"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2206
           Product Name: PCIVME-OPT1-OSF
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MJKK-FNKJ-MAIK-IGBA
=EOF=

if $status then
   echo "Registration Failed for PCIVME-OPT1-OSF "
   exit 1
endif

echo ""
echo "Loading PCIVME-OPT1-OSF"
$lmfcom load 0 PCIVME-OPT1-OSF DEC  B798-CAMPUSWIDE-2206
#
#
echo ""
echo "Unloading and deleting PHIGS"
$lmfcom delete PHIGS
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering PHIGS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1885
           Product Name: PHIGS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KDIH-HBOK-EPCC-NJLE
=EOF=

if $status then
   echo "Registration Failed for PHIGS "
   exit 1
endif

echo ""
echo "Loading PHIGS"
$lmfcom load 0 PHIGS DEC  B798-CAMPUSWIDE-1885
#
#
echo ""
echo "Unloading and deleting PHIGS-RUNTIME"
$lmfcom delete PHIGS-RUNTIME
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering PHIGS-RUNTIME"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1895
           Product Name: PHIGS-RUNTIME
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-CHGF-PPED-MMOK-EDKO
=EOF=

if $status then
   echo "Registration Failed for PHIGS-RUNTIME "
   exit 1
endif

echo ""
echo "Loading PHIGS-RUNTIME"
$lmfcom load 0 PHIGS-RUNTIME DEC  B798-CAMPUSWIDE-1895
#
#
echo ""
echo "Unloading and deleting POLY-CONSOLEMGR"
$lmfcom delete POLY-CONSOLEMGR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-CONSOLEMGR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1889
           Product Name: POLY-CONSOLEMGR
               Producer: DEC
        Number of units: 0
   Product Release Date: 31-MAY-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HPLD-CIKP-DPDK-JCHG
=EOF=

if $status then
   echo "Registration Failed for POLY-CONSOLEMGR "
   exit 1
endif

echo ""
echo "Loading POLY-CONSOLEMGR"
$lmfcom load 0 POLY-CONSOLEMGR DEC  B798-CAMPUSWIDE-1889
#
#
echo ""
echo "Unloading and deleting POLY-DECNET-MGR"
$lmfcom delete POLY-DECNET-MGR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-DECNET-MGR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3424
           Product Name: POLY-DECNET-MGR
               Producer: DEC
        Number of units: 0
   Product Release Date: 31-MAY-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-DGJJ-ADIL-KFDI-FOHN
=EOF=

if $status then
   echo "Registration Failed for POLY-DECNET-MGR "
   exit 1
endif

echo ""
echo "Loading POLY-DECNET-MGR"
$lmfcom load 0 POLY-DECNET-MGR DEC  B798-CAMPUSWIDE-3424
#
#
echo ""
echo "Unloading and deleting POLY-DECNET-MGR-CLIENT"
$lmfcom delete POLY-DECNET-MGR-CLIENT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-DECNET-MGR-CLIENT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3411
           Product Name: POLY-DECNET-MGR-CLIENT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-INOC-KLIK-BADJ-KHCB
=EOF=

if $status then
   echo "Registration Failed for POLY-DECNET-MGR-CLIENT "
   exit 1
endif

echo ""
echo "Loading POLY-DECNET-MGR-CLIENT"
$lmfcom load 0 POLY-DECNET-MGR-CLIENT DEC  B798-CAMPUSWIDE-3411
#
#
echo ""
echo "Unloading and deleting POLY-MAIL-MON-API"
$lmfcom delete POLY-MAIL-MON-API
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-MAIL-MON-API"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3804
           Product Name: POLY-MAIL-MON-API
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-CNNF-OBKC-GBKJ-MBPB
=EOF=

if $status then
   echo "Registration Failed for POLY-MAIL-MON-API "
   exit 1
endif

echo ""
echo "Loading POLY-MAIL-MON-API"
$lmfcom load 0 POLY-MAIL-MON-API DEC  B798-CAMPUSWIDE-3804
#
#
echo ""
echo "Unloading and deleting POLY-MAIL-MON-CLT-USER"
$lmfcom delete POLY-MAIL-MON-CLT-USER
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-MAIL-MON-CLT-USER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3802
           Product Name: POLY-MAIL-MON-CLT-USER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HIKC-GCBA-CKLK-ADFN
=EOF=

if $status then
   echo "Registration Failed for POLY-MAIL-MON-CLT-USER "
   exit 1
endif

echo ""
echo "Loading POLY-MAIL-MON-CLT-USER"
$lmfcom load 0 POLY-MAIL-MON-CLT-USER DEC  B798-CAMPUSWIDE-3802
#
#
echo ""
echo "Unloading and deleting POLY-MAIL-MON-SRV"
$lmfcom delete POLY-MAIL-MON-SRV
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-MAIL-MON-SRV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3803
           Product Name: POLY-MAIL-MON-SRV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LOGD-MNOF-MIMB-OCIP
=EOF=

if $status then
   echo "Registration Failed for POLY-MAIL-MON-SRV "
   exit 1
endif

echo ""
echo "Loading POLY-MAIL-MON-SRV"
$lmfcom load 0 POLY-MAIL-MON-SRV DEC  B798-CAMPUSWIDE-3803
#
#
echo ""
echo "Unloading and deleting POLY-PATHDOCTOR"
$lmfcom delete POLY-PATHDOCTOR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-PATHDOCTOR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3100
           Product Name: POLY-PATHDOCTOR
               Producer: DEC
        Number of units: 0
   Product Release Date: 31-MAY-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IIFE-JJKK-HPDJ-GPOO
=EOF=

if $status then
   echo "Registration Failed for POLY-PATHDOCTOR "
   exit 1
endif

echo ""
echo "Loading POLY-PATHDOCTOR"
$lmfcom load 0 POLY-PATHDOCTOR DEC  B798-CAMPUSWIDE-3100
#
#
echo ""
echo "Unloading and deleting POLY-SC-AGT"
$lmfcom delete POLY-SC-AGT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-SC-AGT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1892
           Product Name: POLY-SC-AGT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GKAI-FCIF-AIHD-JFPN
=EOF=

if $status then
   echo "Registration Failed for POLY-SC-AGT "
   exit 1
endif

echo ""
echo "Loading POLY-SC-AGT"
$lmfcom load 0 POLY-SC-AGT DEC  B798-CAMPUSWIDE-1892
#
#
echo ""
echo "Unloading and deleting POLY-SC-CON"
$lmfcom delete POLY-SC-CON
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-SC-CON"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1887
           Product Name: POLY-SC-CON
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PCGN-DKLG-LPCA-LIKC
=EOF=

if $status then
   echo "Registration Failed for POLY-SC-CON "
   exit 1
endif

echo ""
echo "Loading POLY-SC-CON"
$lmfcom load 0 POLY-SC-CON DEC  B798-CAMPUSWIDE-1887
#
#
echo ""
echo "Unloading and deleting POLY-SC-GUI"
$lmfcom delete POLY-SC-GUI
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-SC-GUI"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1886
           Product Name: POLY-SC-GUI
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KAFK-JIOM-JILA-GHPJ
=EOF=

if $status then
   echo "Registration Failed for POLY-SC-GUI "
   exit 1
endif

echo ""
echo "Loading POLY-SC-GUI"
$lmfcom load 0 POLY-SC-GUI DEC  B798-CAMPUSWIDE-1886
#
#
echo ""
echo "Unloading and deleting POLY-SWDAGT"
$lmfcom delete POLY-SWDAGT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-SWDAGT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2209
           Product Name: POLY-SWDAGT
               Producer: DEC
        Number of units: 0
   Product Release Date: 31-MAY-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-DDPB-IEGO-CJOG-KODH
=EOF=

if $status then
   echo "Registration Failed for POLY-SWDAGT "
   exit 1
endif

echo ""
echo "Loading POLY-SWDAGT"
$lmfcom load 0 POLY-SWDAGT DEC  B798-CAMPUSWIDE-2209
#
#
echo ""
echo "Unloading and deleting POLY-SWDCON"
$lmfcom delete POLY-SWDCON
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLY-SWDCON"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2210
           Product Name: POLY-SWDCON
               Producer: DEC
        Number of units: 0
   Product Release Date: 31-MAY-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NFPA-APHF-GMOP-PNJH
=EOF=

if $status then
   echo "Registration Failed for POLY-SWDCON "
   exit 1
endif

echo ""
echo "Loading POLY-SWDCON"
$lmfcom load 0 POLY-SWDCON DEC  B798-CAMPUSWIDE-2210
#
#
echo ""
echo "Unloading and deleting POLYCTR-SID"
$lmfcom delete POLYCTR-SID
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering POLYCTR-SID"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2010
           Product Name: POLYCTR-SID
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PPKI-DGBD-KEFM-DJCP
=EOF=

if $status then
   echo "Registration Failed for POLYCTR-SID "
   exit 1
endif

echo ""
echo "Loading POLYCTR-SID"
$lmfcom load 0 POLYCTR-SID DEC  B798-CAMPUSWIDE-2010
#
#
echo ""
echo "Unloading and deleting PRESENT-UR"
$lmfcom delete PRESENT-UR
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering PRESENT-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1891
           Product Name: PRESENT-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OKMJ-FKGA-DCAH-IEML
=EOF=

if $status then
   echo "Registration Failed for PRESENT-UR "
   exit 1
endif

echo ""
echo "Loading PRESENT-UR"
$lmfcom load 0 PRESENT-UR DEC  B798-CAMPUSWIDE-1891
#
#
echo ""
echo "Unloading and deleting PSE-O"
$lmfcom delete PSE-O
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering PSE-O"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2005
           Product Name: PSE-O
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KAKG-BJCI-NING-ABIJ
=EOF=

if $status then
   echo "Registration Failed for PSE-O "
   exit 1
endif

echo ""
echo "Loading PSE-O"
$lmfcom load 0 PSE-O DEC  B798-CAMPUSWIDE-2005
#
#
echo ""
echo "Unloading and deleting PVL-ORACLE"
$lmfcom delete PVL-ORACLE
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering PVL-ORACLE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3115
           Product Name: PVL-ORACLE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-DKAI-OFKH-KLHP-BBFA
=EOF=

if $status then
   echo "Registration Failed for PVL-ORACLE "
   exit 1
endif

echo ""
echo "Loading PVL-ORACLE"
$lmfcom load 0 PVL-ORACLE DEC  B798-CAMPUSWIDE-3115
#
#
echo ""
echo "Unloading and deleting PVL-SDK"
$lmfcom delete PVL-SDK
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering PVL-SDK"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3103
           Product Name: PVL-SDK
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FOKE-AEHD-GEEP-KOPO
=EOF=

if $status then
   echo "Registration Failed for PVL-SDK "
   exit 1
endif

echo ""
echo "Loading PVL-SDK"
$lmfcom load 0 PVL-SDK DEC  B798-CAMPUSWIDE-3103
#
#
echo ""
echo "Unloading and deleting RAID-110-UTIL-DEC-OSF1"
$lmfcom delete RAID-110-UTIL-DEC-OSF1
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering RAID-110-UTIL-DEC-OSF1"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3303
           Product Name: RAID-110-UTIL-DEC-OSF1
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LNCI-NLMO-AAFG-LGMG
=EOF=

if $status then
   echo "Registration Failed for RAID-110-UTIL-DEC-OSF1 "
   exit 1
endif

echo ""
echo "Loading RAID-110-UTIL-DEC-OSF1"
$lmfcom load 0 RAID-110-UTIL-DEC-OSF1 DEC  B798-CAMPUSWIDE-3303
#
#
echo ""
echo "Unloading and deleting RALLY-RT"
$lmfcom delete RALLY-RT
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering RALLY-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1905
           Product Name: RALLY-RT
               Producer: DEC
        Number of units: 0
   Product Release Date: 1-JAN-1995 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EOAJ-DDJH-DIOF-NIEC
=EOF=

if $status then
   echo "Registration Failed for RALLY-RT "
   exit 1
endif

echo ""
echo "Loading RALLY-RT"
$lmfcom load 0 RALLY-RT DEC  B798-CAMPUSWIDE-1905
#
#
echo ""
echo "Unloading and deleting RCHU-RTR-CL"
$lmfcom delete RCHU-RTR-CL
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering RCHU-RTR-CL"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1901
           Product Name: RCHU-RTR-CL
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HFKP-BHGF-DPDF-NMFL
=EOF=

if $status then
   echo "Registration Failed for RCHU-RTR-CL "
   exit 1
endif

echo ""
echo "Loading RCHU-RTR-CL"
$lmfcom load 0 RCHU-RTR-CL DEC  B798-CAMPUSWIDE-1901
#
#
echo ""
echo "Unloading and deleting RDB-RUNTIME"
$lmfcom delete RDB-RUNTIME
# This PAK was issued on 22-JUN-1998 08:55
echo ""
echo "Registering RDB-RUNTIME"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2211
           Product Name: RDB-RUNTIME
               Producer: DEC
        Number of units: 0
   Product Release Date: 1-JAN-1995 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GJFJ-PCDN-PFKG-JHBH
=EOF=

if $status then
   echo "Registration Failed for RDB-RUNTIME "
   exit 1
endif

echo ""
echo "Loading RDB-RUNTIME"
$lmfcom load 0 RDB-RUNTIME DEC  B798-CAMPUSWIDE-2211
#
#
echo ""
echo "Unloading and deleting RISC-PLI"
$lmfcom delete RISC-PLI
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering RISC-PLI"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1898
           Product Name: RISC-PLI
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LJBJ-LHLE-CLFI-AAND
=EOF=

if $status then
   echo "Registration Failed for RISC-PLI "
   exit 1
endif

echo ""
echo "Loading RISC-PLI"
$lmfcom load 0 RISC-PLI DEC  B798-CAMPUSWIDE-1898
#
#
echo ""
echo "Unloading and deleting RSM-CLIENT-UR"
$lmfcom delete RSM-CLIENT-UR
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering RSM-CLIENT-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1897
           Product Name: RSM-CLIENT-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AFLC-PGOK-ENLA-FNBD
=EOF=

if $status then
   echo "Registration Failed for RSM-CLIENT-UR "
   exit 1
endif

echo ""
echo "Loading RSM-CLIENT-UR"
$lmfcom load 0 RSM-CLIENT-UR DEC  B798-CAMPUSWIDE-1897
#
#
echo ""
echo "Unloading and deleting RTR-CL"
$lmfcom delete RTR-CL
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering RTR-CL"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3429
           Product Name: RTR-CL
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HGND-JEMI-KOEI-JJEL
=EOF=

if $status then
   echo "Registration Failed for RTR-CL "
   exit 1
endif

echo ""
echo "Loading RTR-CL"
$lmfcom load 0 RTR-CL DEC  B798-CAMPUSWIDE-3429
#
#
echo ""
echo "Unloading and deleting RTR-SV"
$lmfcom delete RTR-SV
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering RTR-SV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3430
           Product Name: RTR-SV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JNEO-JLBE-EFGK-JMPM
=EOF=

if $status then
   echo "Registration Failed for RTR-SV "
   exit 1
endif

echo ""
echo "Loading RTR-SV"
$lmfcom load 0 RTR-SV DEC  B798-CAMPUSWIDE-3430
#
#
echo ""
echo "Unloading and deleting RTR-SVR"
$lmfcom delete RTR-SVR
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering RTR-SVR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4002
           Product Name: RTR-SVR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MLNA-ONPA-ONDH-PBEB
=EOF=

if $status then
   echo "Registration Failed for RTR-SVR "
   exit 1
endif

echo ""
echo "Loading RTR-SVR"
$lmfcom load 0 RTR-SVR DEC  B798-CAMPUSWIDE-4002
#
#
echo ""
echo "Unloading and deleting SDB203CPP-DEV"
$lmfcom delete SDB203CPP-DEV
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SDB203CPP-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1913
           Product Name: SDB203CPP-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MJPA-GBIO-NCLH-DGPP
=EOF=

if $status then
   echo "Registration Failed for SDB203CPP-DEV "
   exit 1
endif

echo ""
echo "Loading SDB203CPP-DEV"
$lmfcom load 0 SDB203CPP-DEV DEC  B798-CAMPUSWIDE-1913
#
#
echo ""
echo "Unloading and deleting SDB203CPP-RT"
$lmfcom delete SDB203CPP-RT
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SDB203CPP-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1911
           Product Name: SDB203CPP-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FIJO-FEHJ-IKFO-LKHP
=EOF=

if $status then
   echo "Registration Failed for SDB203CPP-RT "
   exit 1
endif

echo ""
echo "Loading SDB203CPP-RT"
$lmfcom load 0 SDB203CPP-RT DEC  B798-CAMPUSWIDE-1911
#
#
echo ""
echo "Unloading and deleting SIPF-RT"
$lmfcom delete SIPF-RT
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SIPF-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1906
           Product Name: SIPF-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IJMC-DPGE-DHDF-ONKF
=EOF=

if $status then
   echo "Registration Failed for SIPF-RT "
   exit 1
endif

echo ""
echo "Loading SIPF-RT"
$lmfcom load 0 SIPF-RT DEC  B798-CAMPUSWIDE-1906
#
#
echo ""
echo "Unloading and deleting SNA-3270-DSPI-UR"
$lmfcom delete SNA-3270-DSPI-UR
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SNA-3270-DSPI-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1912
           Product Name: SNA-3270-DSPI-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-DHHB-FNBN-JFGP-IPKD
=EOF=

if $status then
   echo "Registration Failed for SNA-3270-DSPI-UR "
   exit 1
endif

echo ""
echo "Loading SNA-3270-DSPI-UR"
$lmfcom load 0 SNA-3270-DSPI-UR DEC  B798-CAMPUSWIDE-1912
#
#
echo ""
echo "Unloading and deleting SNA-3270-DSPI-UV"
$lmfcom delete SNA-3270-DSPI-UV
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SNA-3270-DSPI-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1910
           Product Name: SNA-3270-DSPI-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PPNA-NJAB-NPJO-DFJG
=EOF=

if $status then
   echo "Registration Failed for SNA-3270-DSPI-UV "
   exit 1
endif

echo ""
echo "Loading SNA-3270-DSPI-UV"
$lmfcom load 0 SNA-3270-DSPI-UV DEC  B798-CAMPUSWIDE-1910
#
#
echo ""
echo "Unloading and deleting SNA-APPC-LU6.2-UA-DEV"
$lmfcom delete SNA-APPC-LU6.2-UA-DEV
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SNA-APPC-LU6.2-UA-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3500
           Product Name: SNA-APPC-LU6.2-UA-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HCGM-HLLK-BNBH-GDIE
=EOF=

if $status then
   echo "Registration Failed for SNA-APPC-LU6.2-UA-DEV "
   exit 1
endif

echo ""
echo "Loading SNA-APPC-LU6.2-UA-DEV"
$lmfcom load 0 SNA-APPC-LU6.2-UA-DEV DEC  B798-CAMPUSWIDE-3500
#
#
echo ""
echo "Unloading and deleting SNA-APPC-LU6.2-UA-RT"
$lmfcom delete SNA-APPC-LU6.2-UA-RT
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SNA-APPC-LU6.2-UA-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3501
           Product Name: SNA-APPC-LU6.2-UA-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EEAK-ILFB-PCFK-LJLF
=EOF=

if $status then
   echo "Registration Failed for SNA-APPC-LU6.2-UA-RT "
   exit 1
endif

echo ""
echo "Loading SNA-APPC-LU6.2-UA-RT"
$lmfcom load 0 SNA-APPC-LU6.2-UA-RT DEC  B798-CAMPUSWIDE-3501
#
#
echo ""
echo "Unloading and deleting SNA-PEER-SERVER"
$lmfcom delete SNA-PEER-SERVER
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SNA-PEER-SERVER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1909
           Product Name: SNA-PEER-SERVER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AILD-KJDK-MNEE-LHHD
=EOF=

if $status then
   echo "Registration Failed for SNA-PEER-SERVER "
   exit 1
endif

echo ""
echo "Loading SNA-PEER-SERVER"
$lmfcom load 0 SNA-PEER-SERVER DEC  B798-CAMPUSWIDE-1909
#
#
echo ""
echo "Unloading and deleting SNA-TN3270C-USER"
$lmfcom delete SNA-TN3270C-USER
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SNA-TN3270C-USER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-2300
           Product Name: SNA-TN3270C-USER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HBNJ-HNNC-MEJF-KOLM
=EOF=

if $status then
   echo "Registration Failed for SNA-TN3270C-USER "
   exit 1
endif

echo ""
echo "Loading SNA-TN3270C-USER"
$lmfcom load 0 SNA-TN3270C-USER DEC  B798-CAMPUSWIDE-2300
#
#
echo ""
echo "Unloading and deleting SNMP-MGR-LIMITED"
$lmfcom delete SNMP-MGR-LIMITED
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SNMP-MGR-LIMITED"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1907
           Product Name: SNMP-MGR-LIMITED
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JKIL-KGPO-BJGB-ALAM
=EOF=

if $status then
   echo "Registration Failed for SNMP-MGR-LIMITED "
   exit 1
endif

echo ""
echo "Loading SNMP-MGR-LIMITED"
$lmfcom load 0 SNMP-MGR-LIMITED DEC  B798-CAMPUSWIDE-1907
#
#
echo ""
echo "Unloading and deleting SNMP-MGR-UPGRADE"
$lmfcom delete SNMP-MGR-UPGRADE
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SNMP-MGR-UPGRADE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1908
           Product Name: SNMP-MGR-UPGRADE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-MDJL-JPON-GLKP-LBLL
=EOF=

if $status then
   echo "Registration Failed for SNMP-MGR-UPGRADE "
   exit 1
endif

echo ""
echo "Loading SNMP-MGR-UPGRADE"
$lmfcom load 0 SNMP-MGR-UPGRADE DEC  B798-CAMPUSWIDE-1908
#
#
echo ""
echo "Unloading and deleting SQL-DEV"
$lmfcom delete SQL-DEV
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering SQL-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3800
           Product Name: SQL-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AKCF-BAOE-EIBF-JNMI
=EOF=

if $status then
   echo "Registration Failed for SQL-DEV "
   exit 1
endif

echo ""
echo "Loading SQL-DEV"
$lmfcom load 0 SQL-DEV DEC  B798-CAMPUSWIDE-3800
#
#
echo ""
echo "Unloading and deleting TCR-UA"
$lmfcom delete TCR-UA
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering TCR-UA"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3700
           Product Name: TCR-UA
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-DPOP-AFHL-DLAA-IMAL
=EOF=

if $status then
   echo "Registration Failed for TCR-UA "
   exit 1
endif

echo ""
echo "Loading TCR-UA"
$lmfcom load 0 TCR-UA DEC  B798-CAMPUSWIDE-3700
#
#
echo ""
echo "Unloading and deleting TEMIP-ASCII-AM-DK-OSF1"
$lmfcom delete TEMIP-ASCII-AM-DK-OSF1
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering TEMIP-ASCII-AM-DK-OSF1"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3903
           Product Name: TEMIP-ASCII-AM-DK-OSF1
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LNBP-ALCL-DLOB-ACBM
=EOF=

if $status then
   echo "Registration Failed for TEMIP-ASCII-AM-DK-OSF1 "
   exit 1
endif

echo ""
echo "Loading TEMIP-ASCII-AM-DK-OSF1"
$lmfcom load 0 TEMIP-ASCII-AM-DK-OSF1 DEC  B798-CAMPUSWIDE-3903
#
#
echo ""
echo "Unloading and deleting TEMIP-GAT-DK-USER"
$lmfcom delete TEMIP-GAT-DK-USER
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering TEMIP-GAT-DK-USER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4102
           Product Name: TEMIP-GAT-DK-USER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KMBM-DKDF-GNDF-LNCO
=EOF=

if $status then
   echo "Registration Failed for TEMIP-GAT-DK-USER "
   exit 1
endif

echo ""
echo "Loading TEMIP-GAT-DK-USER"
$lmfcom load 0 TEMIP-GAT-DK-USER DEC  B798-CAMPUSWIDE-4102
#
#
echo ""
echo "Unloading and deleting TEMIP-GAT-RT-USER"
$lmfcom delete TEMIP-GAT-RT-USER
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering TEMIP-GAT-RT-USER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4103
           Product Name: TEMIP-GAT-RT-USER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IDCA-IJCC-EHFH-GEKF
=EOF=

if $status then
   echo "Registration Failed for TEMIP-GAT-RT-USER "
   exit 1
endif

echo ""
echo "Loading TEMIP-GAT-RT-USER"
$lmfcom load 0 TEMIP-GAT-RT-USER DEC  B798-CAMPUSWIDE-4103
#
#
echo ""
echo "Unloading and deleting TEMIP-OSI-AM-DK-OSF1"
$lmfcom delete TEMIP-OSI-AM-DK-OSF1
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering TEMIP-OSI-AM-DK-OSF1"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3704
           Product Name: TEMIP-OSI-AM-DK-OSF1
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PLHI-NMFL-IMAP-KCND
=EOF=

if $status then
   echo "Registration Failed for TEMIP-OSI-AM-DK-OSF1 "
   exit 1
endif

echo ""
echo "Loading TEMIP-OSI-AM-DK-OSF1"
$lmfcom load 0 TEMIP-OSI-AM-DK-OSF1 DEC  B798-CAMPUSWIDE-3704
#
#
echo ""
echo "Unloading and deleting TEMIP-OSI-AM-RT-OSF1"
$lmfcom delete TEMIP-OSI-AM-RT-OSF1
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering TEMIP-OSI-AM-RT-OSF1"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3703
           Product Name: TEMIP-OSI-AM-RT-OSF1
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KEGN-BKMB-PCCO-DPLF
=EOF=

if $status then
   echo "Registration Failed for TEMIP-OSI-AM-RT-OSF1 "
   exit 1
endif

echo ""
echo "Loading TEMIP-OSI-AM-RT-OSF1"
$lmfcom load 0 TEMIP-OSI-AM-RT-OSF1 DEC  B798-CAMPUSWIDE-3703
#
#
echo ""
echo "Unloading and deleting TESTMAN"
$lmfcom delete TESTMAN
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering TESTMAN"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1914
           Product Name: TESTMAN
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-AHGO-AHOL-JJDO-JKDO
=EOF=

if $status then
   echo "Registration Failed for TESTMAN "
   exit 1
endif

echo ""
echo "Loading TESTMAN"
$lmfcom load 0 TESTMAN DEC  B798-CAMPUSWIDE-1914
#
#
echo ""
echo "Unloading and deleting TUNNEL-SERVER"
$lmfcom delete TUNNEL-SERVER
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering TUNNEL-SERVER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3915
           Product Name: TUNNEL-SERVER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NLFF-KIAK-MFIA-AGKE
=EOF=

if $status then
   echo "Registration Failed for TUNNEL-SERVER "
   exit 1
endif

echo ""
echo "Loading TUNNEL-SERVER"
$lmfcom load 0 TUNNEL-SERVER DEC  B798-CAMPUSWIDE-3915
#
#
echo ""
echo "Unloading and deleting ULTRIX-MLS-PLUS"
$lmfcom delete ULTRIX-MLS-PLUS
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering ULTRIX-MLS-PLUS"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1915
           Product Name: ULTRIX-MLS-PLUS
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OOEK-ICJC-CFMJ-DCKF
=EOF=

if $status then
   echo "Registration Failed for ULTRIX-MLS-PLUS "
   exit 1
endif

echo ""
echo "Loading ULTRIX-MLS-PLUS"
$lmfcom load 0 ULTRIX-MLS-PLUS DEC  B798-CAMPUSWIDE-1915
#
#
echo ""
echo "Unloading and deleting VAXCLUSTER-CONSOLE"
$lmfcom delete VAXCLUSTER-CONSOLE
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering VAXCLUSTER-CONSOLE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-4105
           Product Name: VAXCLUSTER-CONSOLE
               Producer: DEC
        Number of units: 0
   Product Release Date: 31-MAY-1996 
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-KJFG-HMKA-LBGI-MKPO
=EOF=

if $status then
   echo "Registration Failed for VAXCLUSTER-CONSOLE "
   exit 1
endif

echo ""
echo "Loading VAXCLUSTER-CONSOLE"
$lmfcom load 0 VAXCLUSTER-CONSOLE DEC  B798-CAMPUSWIDE-4105
#
#
echo ""
echo "Unloading and deleting VUIT-UR"
$lmfcom delete VUIT-UR
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering VUIT-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1916
           Product Name: VUIT-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PHHB-KJME-MLEL-DDKP
=EOF=

if $status then
   echo "Registration Failed for VUIT-UR "
   exit 1
endif

echo ""
echo "Loading VUIT-UR"
$lmfcom load 0 VUIT-UR DEC  B798-CAMPUSWIDE-1916
#
#
echo ""
echo "Unloading and deleting VUIT-UV"
$lmfcom delete VUIT-UV
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering VUIT-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1917
           Product Name: VUIT-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-IOGA-JLGB-HNBA-MPJD
=EOF=

if $status then
   echo "Registration Failed for VUIT-UV "
   exit 1
endif

echo ""
echo "Loading VUIT-UV"
$lmfcom load 0 VUIT-UV DEC  B798-CAMPUSWIDE-1917
#
#
echo ""
echo "Unloading and deleting WAN-DRIVERS-UR"
$lmfcom delete WAN-DRIVERS-UR
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering WAN-DRIVERS-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1918
           Product Name: WAN-DRIVERS-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-PPJA-FJEA-PKMA-BGBC
=EOF=

if $status then
   echo "Registration Failed for WAN-DRIVERS-UR "
   exit 1
endif

echo ""
echo "Loading WAN-DRIVERS-UR"
$lmfcom load 0 WAN-DRIVERS-UR DEC  B798-CAMPUSWIDE-1918
#
#
echo ""
echo "Unloading and deleting WAN-DRIVERS-UV"
$lmfcom delete WAN-DRIVERS-UV
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering WAN-DRIVERS-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1919
           Product Name: WAN-DRIVERS-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OOAC-DBGB-JICO-JMNG
=EOF=

if $status then
   echo "Registration Failed for WAN-DRIVERS-UV "
   exit 1
endif

echo ""
echo "Loading WAN-DRIVERS-UV"
$lmfcom load 0 WAN-DRIVERS-UV DEC  B798-CAMPUSWIDE-1919
#
#
echo ""
echo "Unloading and deleting WRITE-R"
$lmfcom delete WRITE-R
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering WRITE-R"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3200
           Product Name: WRITE-R
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-EEBB-MFLJ-EOIL-GDOH
=EOF=

if $status then
   echo "Registration Failed for WRITE-R "
   exit 1
endif

echo ""
echo "Loading WRITE-R"
$lmfcom load 0 WRITE-R DEC  B798-CAMPUSWIDE-3200
#
#
echo ""
echo "Unloading and deleting X.400-SMTP-GW"
$lmfcom delete X.400-SMTP-GW
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering X.400-SMTP-GW"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3902
           Product Name: X.400-SMTP-GW
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OJNA-IFMP-GIHP-EEJN
=EOF=

if $status then
   echo "Registration Failed for X.400-SMTP-GW "
   exit 1
endif

echo ""
echo "Loading X.400-SMTP-GW"
$lmfcom load 0 X.400-SMTP-GW DEC  B798-CAMPUSWIDE-3902
#
#
echo ""
echo "Unloading and deleting X25-NATIVE"
$lmfcom delete X25-NATIVE
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering X25-NATIVE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1926
           Product Name: X25-NATIVE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FKDG-GHFL-GEAI-GFJP
=EOF=

if $status then
   echo "Registration Failed for X25-NATIVE "
   exit 1
endif

echo ""
echo "Loading X25-NATIVE"
$lmfcom load 0 X25-NATIVE DEC  B798-CAMPUSWIDE-1926
#
#
echo ""
echo "Unloading and deleting X25-NATIVE-UR"
$lmfcom delete X25-NATIVE-UR
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering X25-NATIVE-UR"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1920
           Product Name: X25-NATIVE-UR
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GPKE-EJNL-FNML-MIJL
=EOF=

if $status then
   echo "Registration Failed for X25-NATIVE-UR "
   exit 1
endif

echo ""
echo "Loading X25-NATIVE-UR"
$lmfcom load 0 X25-NATIVE-UR DEC  B798-CAMPUSWIDE-1920
#
#
echo ""
echo "Unloading and deleting X25-NATIVE-UV"
$lmfcom delete X25-NATIVE-UV
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering X25-NATIVE-UV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1927
           Product Name: X25-NATIVE-UV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NMLA-CABA-AKHH-BHDG
=EOF=

if $status then
   echo "Registration Failed for X25-NATIVE-UV "
   exit 1
endif

echo ""
echo "Loading X25-NATIVE-UV"
$lmfcom load 0 X25-NATIVE-UV DEC  B798-CAMPUSWIDE-1927
#
#
echo ""
echo "Unloading and deleting X500-ADMIN-FACILITY"
$lmfcom delete X500-ADMIN-FACILITY
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering X500-ADMIN-FACILITY"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3913
           Product Name: X500-ADMIN-FACILITY
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-NAMJ-HHGD-JCLD-PBFH
=EOF=

if $status then
   echo "Registration Failed for X500-ADMIN-FACILITY "
   exit 1
endif

echo ""
echo "Loading X500-ADMIN-FACILITY"
$lmfcom load 0 X500-ADMIN-FACILITY DEC  B798-CAMPUSWIDE-3913
#
#
echo ""
echo "Unloading and deleting X500-DIRECTORY-SERVER"
$lmfcom delete X500-DIRECTORY-SERVER
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering X500-DIRECTORY-SERVER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1922
           Product Name: X500-DIRECTORY-SERVER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-HGHN-HAEJ-OKBK-BKPB
=EOF=

if $status then
   echo "Registration Failed for X500-DIRECTORY-SERVER "
   exit 1
endif

echo ""
echo "Loading X500-DIRECTORY-SERVER"
$lmfcom load 0 X500-DIRECTORY-SERVER DEC  B798-CAMPUSWIDE-1922
#
#
echo ""
echo "Unloading and deleting X500-SERVER-USAGE"
$lmfcom delete X500-SERVER-USAGE
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering X500-SERVER-USAGE"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-3912
           Product Name: X500-SERVER-USAGE
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LPPG-KGDK-HAGM-AHJA
=EOF=

if $status then
   echo "Registration Failed for X500-SERVER-USAGE "
   exit 1
endif

echo ""
echo "Loading X500-SERVER-USAGE"
$lmfcom load 0 X500-SERVER-USAGE DEC  B798-CAMPUSWIDE-3912
#
#
echo ""
echo "Unloading and deleting XLP-DEV"
$lmfcom delete XLP-DEV
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering XLP-DEV"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1932
           Product Name: XLP-DEV
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FJNJ-FBAD-IEIB-DEIL
=EOF=

if $status then
   echo "Registration Failed for XLP-DEV "
   exit 1
endif

echo ""
echo "Loading XLP-DEV"
$lmfcom load 0 XLP-DEV DEC  B798-CAMPUSWIDE-1932
#
#
echo ""
echo "Unloading and deleting XLP-RT"
$lmfcom delete XLP-RT
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering XLP-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1923
           Product Name: XLP-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-LDAJ-PCPE-HGNG-EAGA
=EOF=

if $status then
   echo "Registration Failed for XLP-RT "
   exit 1
endif

echo ""
echo "Loading XLP-RT"
$lmfcom load 0 XLP-RT DEC  B798-CAMPUSWIDE-1923
#
#
echo ""
echo "Unloading and deleting XMED-AUD-DEV-USER"
$lmfcom delete XMED-AUD-DEV-USER
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering XMED-AUD-DEV-USER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1931
           Product Name: XMED-AUD-DEV-USER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-OLAG-FJNG-KHME-IAHG
=EOF=

if $status then
   echo "Registration Failed for XMED-AUD-DEV-USER "
   exit 1
endif

echo ""
echo "Loading XMED-AUD-DEV-USER"
$lmfcom load 0 XMED-AUD-DEV-USER DEC  B798-CAMPUSWIDE-1931
#
#
echo ""
echo "Unloading and deleting XMED-AUD-RT"
$lmfcom delete XMED-AUD-RT
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering XMED-AUD-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1921
           Product Name: XMED-AUD-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-FLAC-COPE-PNGC-ABKA
=EOF=

if $status then
   echo "Registration Failed for XMED-AUD-RT "
   exit 1
endif

echo ""
echo "Loading XMED-AUD-RT"
$lmfcom load 0 XMED-AUD-RT DEC  B798-CAMPUSWIDE-1921
#
#
echo ""
echo "Unloading and deleting XMED-VID-DEV-USER"
$lmfcom delete XMED-VID-DEV-USER
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering XMED-VID-DEV-USER"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1928
           Product Name: XMED-VID-DEV-USER
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-JEPO-BOJJ-CJHK-DDPB
=EOF=

if $status then
   echo "Registration Failed for XMED-VID-DEV-USER "
   exit 1
endif

echo ""
echo "Loading XMED-VID-DEV-USER"
$lmfcom load 0 XMED-VID-DEV-USER DEC  B798-CAMPUSWIDE-1928
#
#
echo ""
echo "Unloading and deleting XMED-VID-RT"
$lmfcom delete XMED-VID-RT
# This PAK was issued on 22-JUN-1998 08:56
echo ""
echo "Registering XMED-VID-RT"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DEC
   Authorization Number: B798-CAMPUSWIDE-1929
           Product Name: XMED-VID-RT
               Producer: DEC
        Number of units: 0
   Key Termination Date: 30-OCT-1999 
    Activity Table Code: CONSTANT=100
               Checksum: 2-GADN-HINK-DLNJ-NJFG
=EOF=

if $status then
   echo "Registration Failed for XMED-VID-RT "
   exit 1
endif

echo ""
echo "Loading XMED-VID-RT"
$lmfcom load 0 XMED-VID-RT DEC  B798-CAMPUSWIDE-1929
#
#
